CREATE TABLE IF NOT EXISTS `estoque_itens` (
  `plano_conta_id` bigint(20) NOT NULL DEFAULT '0',
  `plano_conta_id_red` bigint(20) NOT NULL DEFAULT '0',
  `codigo_busca` varchar(255) NOT NULL DEFAULT '',
  `plano_conta_numero` varchar(255) NOT NULL DEFAULT '',
  `grupo_itens` enum('Y','N') NOT NULL DEFAULT 'N',
  `agrupamento` varchar(255) NOT NULL DEFAULT '%',
  `descricao` varchar(255) NOT NULL DEFAULT '',
  `descricao_padrao_pedido` varchar(20) NOT NULL DEFAULT 'BR',
  `descricao_padrao_producao` varchar(20) NOT NULL DEFAULT 'BR',
  `descricao_padrao_faturamento` varchar(20) NOT NULL DEFAULT 'BR',
  `descricao_padrao_fiscal` varchar(20) NOT NULL DEFAULT 'BR',
  `descricao_padrao_etiqueta` varchar(20) NOT NULL DEFAULT 'BR',
  `descricao_padrao_sif` varchar(20) NOT NULL DEFAULT 'BR',
  `habilitado` enum('Y','N') NOT NULL DEFAULT 'Y',
  `servico` enum('Y','N') NOT NULL DEFAULT 'N',
  `repesagem_saida` char(1) NOT NULL DEFAULT 'N',
  `volume` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `volume_fator` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `volume_unidade` varchar(5) NOT NULL DEFAULT 'L',
  `volume_x` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `volume_y` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `volume_z` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `volume_liq` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `volume_liq_fator` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `volume_liq_unidade` varchar(5) NOT NULL DEFAULT 'L',
  `peso_bruto` decimal(10,3) NOT NULL DEFAULT '0.000',
  `peso_bruto_fator` decimal(10,3) NOT NULL DEFAULT '0.000',
  `peso_bruto_unidade` varchar(5) NOT NULL DEFAULT 'Kg',
  `peso_liq` decimal(10,3) NOT NULL DEFAULT '0.000',
  `peso_liq_fator` decimal(10,3) NOT NULL DEFAULT '0.000',
  `peso_liq_unidade` varchar(5) NOT NULL DEFAULT 'Kg',
  `qnt_un` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `qnt_un_unidade` varchar(5) NOT NULL DEFAULT 'Un',
  `qnt_un_c` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `qnt_un_c_unidade` varchar(5) NOT NULL DEFAULT 'Un',
  `tara_acrescida_c` decimal(9,3) NOT NULL DEFAULT '0.000',
  `tara_acrescida_fator_c` decimal(9,3) NOT NULL DEFAULT '0.000',
  `tara_acrescida_unidade_c` varchar(5) NOT NULL DEFAULT '0',
  `tara_secundaria_c` decimal(9,3) NOT NULL DEFAULT '0.000',
  `tara_secundaria_fator_c` decimal(9,3) NOT NULL DEFAULT '0.000',
  `tara_secundaria_unidade_c` varchar(5) NOT NULL DEFAULT '0',
  `tara_acrescida` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `tara_acrescida_fator` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `tara_acrescida_unidade` varchar(5) NOT NULL DEFAULT 'Kg',
  `tara_primaria` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `tara_primaria_fator` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `tara_primaria_unidade` varchar(5) NOT NULL DEFAULT 'Kg',
  `tara_secundaria` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `tara_secundaria_fator` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `tara_secundaria_unidade` varchar(5) NOT NULL DEFAULT 'Kg',
  `tara_temporaria` decimal(7,5) NOT NULL DEFAULT '0.00000',
  `saida_parcial` enum('Y','N') NOT NULL DEFAULT 'Y',
  `pedido_pecas_quantidade_1` enum('Y','N') NOT NULL DEFAULT 'Y',
  `tara_var` decimal(12,5) NOT NULL DEFAULT '5.00000',
  `processo_id` bigint(20) NOT NULL DEFAULT '0',
  `processo_id_red` bigint(20) NOT NULL DEFAULT '0',
  `valor_custo` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `barcode_type` enum('code11','int2of5','ind2of5','std2of5','NW7','MSI','plessey','POSTNET','EAN-8','UPC-E','EAN-13','UPCE-2','UPCE-5','UPC-A','CODE39','CODE93','CODE128','LOGMARS','CODE49','PDF417','CODABLOCK-A','CODABLOCK-E','CODABLOCK-F','UPSMAXI','microPDF','QRCODE','DataMATRIX','ISBN') NOT NULL DEFAULT 'EAN-13',
  `barcode_number` varchar(20) NOT NULL,
  `leitura_padrao` enum('Y','N') NOT NULL DEFAULT 'N',
  `leitura_rastreada` enum('Y','N') NOT NULL DEFAULT 'N',
  `dias_processo` int(11) unsigned NOT NULL DEFAULT '0',
  `dias_validade` int(10) unsigned NOT NULL DEFAULT '0',
  `unidade_producao` enum('un','vl','pl','up') NOT NULL DEFAULT 'un',
  `fator_composicao` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `sit_trib` char(3) NOT NULL DEFAULT '000',
  `class_fiscal` varchar(25) NOT NULL DEFAULT '',
  `un_pedido_padrao` enum('un','up','pl','pb','vl','vb') NOT NULL DEFAULT 'un',
  `revenda_producao` enum('r','p','rp') NOT NULL DEFAULT 'p',
  `etiqueta_padrao` varchar(255) NOT NULL DEFAULT 'default',
  `producao_por_lote` enum('Y','N') NOT NULL DEFAULT 'Y',
  `etiqueta_producao` varchar(25) NOT NULL DEFAULT 'default',
  `etiqueta_pde_entrada` varchar(255) NOT NULL,
  `etiqueta_repesagem` varchar(255) NOT NULL,
  `rastreabilidade` enum('sem','interna','total') NOT NULL DEFAULT 'sem',
  `quantidade_pallet` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `producao_faixa_quant_1` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_faixa_quant_2` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_faixa_pecas_1` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_faixa_pecas_2` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_faixa_pliq_1` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_faixa_pliq_2` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_quant_padrao` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_pecas_padrao` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_pliq_padrao` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_vliq_padrao` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_faixa_vliq_1` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `producao_faixa_vliq_2` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `cor_predominante` varchar(50) NOT NULL DEFAULT 'branco',
  `transporte_peso_bruto_combinado` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `transporte_peso_bruto_total` decimal(15,5) NOT NULL DEFAULT '0.00000',
  `transporte_capacidade_carga` bigint(20) unsigned NOT NULL DEFAULT '0',
  `transporte_passageiros` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `transporte_engate` enum('Y','N') NOT NULL DEFAULT 'N',
  `transporte_combustivel` varchar(50) NOT NULL DEFAULT 'outros',
  `transporte_quant_combustivel` decimal(15,5) unsigned NOT NULL DEFAULT '0.00000',
  `transporte_potencia` decimal(10,5) NOT NULL DEFAULT '0.00000',
  `transporte_eixos` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `transporte_portas` tinyint(3) unsigned NOT NULL DEFAULT '4',
  `transporte_especie` varchar(255) NOT NULL DEFAULT 'Passeio/Automóvel',
  `eletrica_tensao` double NOT NULL DEFAULT '0',
  `eletrica_tensao_tipo` enum('DC','AC') NOT NULL DEFAULT 'DC',
  `eletrica_potencia` double NOT NULL DEFAULT '0',
  `eletrica_fator_potencia` double NOT NULL DEFAULT '0',
  `eletrica_fases` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `animais_bandas` tinyint(3) NOT NULL DEFAULT '0',
  `animais_cortes_banda` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `animais_quartos_1_item_id` int(11) NOT NULL DEFAULT '0',
  `animais_quartos_1_item_id_red` int(11) NOT NULL DEFAULT '0',
  `animais_quartos_1_fator_div` decimal(10,5) unsigned NOT NULL DEFAULT '0.60000',
  `animais_quartos_2_item_id` int(11) NOT NULL DEFAULT '0',
  `animais_quartos_2_item_id_red` int(11) NOT NULL DEFAULT '0',
  `animais_quartos_2_fator_div` decimal(10,5) unsigned NOT NULL DEFAULT '0.10000',
  `animais_quartos_3_item_id` int(11) NOT NULL DEFAULT '0',
  `animais_quartos_3_item_id_red` int(11) NOT NULL DEFAULT '0',
  `animais_quartos_3_fator_div` decimal(10,5) unsigned NOT NULL DEFAULT '0.30000',
  PRIMARY KEY (`plano_conta_id`,`codigo_busca`),
  UNIQUE KEY `id` (`plano_conta_id`,`plano_conta_id_red`),
  UNIQUE KEY `plano_conta_numero` (`plano_conta_id`,`plano_conta_numero`),
  KEY `ean13` (`barcode_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
INSERT INTO `estoque_itens` (`plano_conta_id`, `plano_conta_id_red`, `codigo_busca`, `plano_conta_numero`, `grupo_itens`, `agrupamento`, `descricao`, `descricao_padrao_pedido`, `descricao_padrao_producao`, `descricao_padrao_faturamento`, `descricao_padrao_fiscal`, `descricao_padrao_etiqueta`, `descricao_padrao_sif`, `habilitado`, `servico`, `repesagem_saida`, `volume`, `volume_fator`, `volume_unidade`, `volume_x`, `volume_y`, `volume_z`, `volume_liq`, `volume_liq_fator`, `volume_liq_unidade`, `peso_bruto`, `peso_bruto_fator`, `peso_bruto_unidade`, `peso_liq`, `peso_liq_fator`, `peso_liq_unidade`, `qnt_un`, `qnt_un_unidade`, `qnt_un_c`, `qnt_un_c_unidade`, `tara_acrescida_c`, `tara_acrescida_fator_c`, `tara_acrescida_unidade_c`, `tara_secundaria_c`, `tara_secundaria_fator_c`, `tara_secundaria_unidade_c`, `tara_acrescida`, `tara_acrescida_fator`, `tara_acrescida_unidade`, `tara_primaria`, `tara_primaria_fator`, `tara_primaria_unidade`, `tara_secundaria`, `tara_secundaria_fator`, `tara_secundaria_unidade`, `tara_temporaria`, `saida_parcial`, `pedido_pecas_quantidade_1`, `tara_var`, `processo_id`, `processo_id_red`, `valor_custo`, `barcode_type`, `barcode_number`, `leitura_padrao`, `leitura_rastreada`, `dias_processo`, `dias_validade`, `unidade_producao`, `fator_composicao`, `sit_trib`, `class_fiscal`, `un_pedido_padrao`, `revenda_producao`, `etiqueta_padrao`, `producao_por_lote`, `etiqueta_producao`, `etiqueta_pde_entrada`, `etiqueta_repesagem`, `rastreabilidade`, `quantidade_pallet`, `producao_faixa_quant_1`, `producao_faixa_quant_2`, `producao_faixa_pecas_1`, `producao_faixa_pecas_2`, `producao_faixa_pliq_1`, `producao_faixa_pliq_2`, `producao_quant_padrao`, `producao_pecas_padrao`, `producao_pliq_padrao`, `producao_vliq_padrao`, `producao_faixa_vliq_1`, `producao_faixa_vliq_2`, `cor_predominante`, `transporte_peso_bruto_combinado`, `transporte_peso_bruto_total`, `transporte_capacidade_carga`, `transporte_passageiros`, `transporte_engate`, `transporte_combustivel`, `transporte_quant_combustivel`, `transporte_potencia`, `transporte_eixos`, `transporte_portas`, `transporte_especie`, `eletrica_tensao`, `eletrica_tensao_tipo`, `eletrica_potencia`, `eletrica_fator_potencia`, `eletrica_fases`, `animais_bandas`, `animais_cortes_banda`, `animais_quartos_1_item_id`, `animais_quartos_1_item_id_red`, `animais_quartos_1_fator_div`, `animais_quartos_2_item_id`, `animais_quartos_2_item_id_red`, `animais_quartos_2_fator_div`, `animais_quartos_3_item_id`, `animais_quartos_3_item_id_red`, `animais_quartos_3_fator_div`) VALUES
	(77, 348, '3.1.1.02.005', '3.1.1.02.005', 'N', '%', 'INSS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -98, '3', '3', 'N', '%', 'CONTAS DE RESULTADO – DESPESAS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -99, '3.1', '3.1', 'N', '%', 'CUSTOS DE PRODUÇÃO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -100, '3.1.1', '3.1.1', 'N', '%', 'CUSTOS DIRETOS DE PRODUÇÃO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -101, '3.1.1.01', '3.1.1.01', 'N', '%', 'Material Aplicado', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 342, '3.1.1.01.001', '3.1.1.01.001', 'N', '%', 'Matéria-Prima', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 343, '3.1.1.01.002', '3.1.1.01.002', 'N', '%', 'Outros materiais diretos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -102, '3.1.1.02', '3.1.1.02', 'N', '%', 'Mão-de-Obra Direta', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 344, '3.1.1.02.001', '3.1.1.02.001', 'N', '%', 'Salários e Ordenados dos departamentos produtivos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 345, '3.1.1.02.002', '3.1.1.02.002', 'N', '%', 'Prêmios e Gratificações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 346, '3.1.1.02.003', '3.1.1.02.003', 'N', '%', '13º Salário', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 347, '3.1.1.02.004', '3.1.1.02.004', 'N', '%', 'Férias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 514, '0.00.10000.00', '001.0.00.1.10000.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '-- SUÍNO VIVO --', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1, '0.00.10001.00', '001.0.00.1.10001.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'SUÍNO', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 90.000, 1.000, 'kg', 90.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 50.00000, 130.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 2, '0.00.10001.A1', '001.0.00.1.10001.A1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno A1', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 102.500, 1.000, 'kg', 102.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 95.00000, 110.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 3, '0.00.10001.A2', '001.0.00.1.10001.A2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno A2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 102.585, 1.000, 'kg', 102.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 95.00000, 110.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 4, '0.00.10001.A3', '001.0.00.1.10001.A3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno A3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 102.585, 1.000, 'kg', 102.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 95.00000, 110.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 5, '0.00.10001.A4', '001.0.00.1.10001.A4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno A4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 102.585, 1.000, 'kg', 102.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 95.00000, 110.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 6, '0.00.10001.B1', '001.0.00.1.10001.B1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno B1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 87.585, 1.000, 'kg', 87.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 80.00000, 95.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 7, '0.00.10001.B2', '001.0.00.1.10001.B2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno B2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 87.585, 1.000, 'kg', 87.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 80.00000, 95.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 8, '0.00.10001.B3', '001.0.00.1.10001.B3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno B3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 87.585, 1.000, 'kg', 87.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 80.00000, 95.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 9, '0.00.10001.B4', '001.0.00.1.10001.B4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno B4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 87.585, 1.000, 'kg', 87.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 80.00000, 95.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 10, '0.00.10001.C1', '001.0.00.1.10001.C1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno C1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 77.585, 1.000, 'kg', 77.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 75.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 11, '0.00.10001.C2', '001.0.00.1.10001.C2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno C2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 77.585, 1.000, 'kg', 77.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 75.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 12, '0.00.10001.C3', '001.0.00.1.10001.C3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno C3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 77.585, 1.000, 'kg', 77.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 75.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 13, '0.00.10001.C4', '001.0.00.1.10001.C4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno C4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 77.585, 1.000, 'kg', 77.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 75.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 14, '0.00.10001.D1', '001.0.00.1.10001.D1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno D1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.585, 1.000, 'kg', 62.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 50.00000, 75.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 15, '0.00.10001.D2', '001.0.00.1.10001.D2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno D2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.585, 1.000, 'kg', 62.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 50.00000, 75.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 16, '0.00.10001.D3', '001.0.00.1.10001.D3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno D3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.585, 1.000, 'kg', 62.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 50.00000, 75.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 17, '0.00.10001.D4', '001.0.00.1.10001.D4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno D4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.585, 1.000, 'kg', 62.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 50.00000, 75.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 18, '0.00.10001.E1', '001.0.00.1.10001.E1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno E1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 120.085, 1.000, 'kg', 120.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 110.00000, 130.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 19, '0.00.10001.E2', '001.0.00.1.10001.E2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno E2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 120.085, 1.000, 'kg', 120.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 110.00000, 130.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 20, '0.00.10001.E3', '001.0.00.1.10001.E3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno E3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 120.085, 1.000, 'kg', 120.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 110.00000, 130.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 21, '0.00.10001.E4', '001.0.00.1.10001.E4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno E4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 120.085, 1.000, 'kg', 120.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 110.00000, 130.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 534, '0.00.10001.IA', '001.0.00.1.10001.IA.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno IA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.085, 1.000, 'kg', 25.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 50.00000, 1.00000, 1.00000, 1.00000, 500.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 98, '0.00.10001.MC', '001.0.00.1.10001.MC.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno MUITO CANSADO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 104, '0.00.10001.MO', '001.0.00.1.10001.MO.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno MORTO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 92, '0.00.10001.Qb', '001.0.00.1.10001.QB.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Suíno Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 26, '0.00.10002.00', '001.0.00.1.10002.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'MARRÃ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 145.085, 1.000, 'kg', 145.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 130.00000, 160.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 27, '0.00.10002.F1', '001.0.00.1.10002.F1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã F1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 145.085, 1.000, 'kg', 145.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 130.00000, 160.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 28, '0.00.10002.F2', '001.0.00.1.10002.F2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã F2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 145.085, 1.000, 'kg', 145.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 130.00000, 160.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 29, '0.00.10002.F3', '001.0.00.1.10002.F3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã F3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 145.085, 1.000, 'kg', 145.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 130.00000, 160.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 30, '0.00.10002.F4', '001.0.00.1.10002.F4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã F4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 145.085, 1.000, 'kg', 145.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 130.00000, 160.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 535, '0.00.10002.IA', '001.0.00.1.10002.IA.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã IA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 65.085, 1.000, 'kg', 65.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 50.00000, 1.00000, 1.00000, 1.00000, 500.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 99, '0.00.10002.MC', '001.0.00.1.10002.MC.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã MUITO CANSADA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 105, '0.00.10002.MO', '001.0.00.1.10002.MO.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã MORTA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 93, '0.00.10002.Qb', '001.0.00.1.10002.QB.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrã Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 43, '0.00.10003.00', '001.0.00.1.10003.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'MATRIZ - F', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 44, '0.00.10003.G1', '001.0.00.1.10003.G1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz F-G1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 45, '0.00.10003.G2', '001.0.00.1.10003.G2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz F-G2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 46, '0.00.10003.G3', '001.0.00.1.10003.G3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz F-G3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 47, '0.00.10003.G4', '001.0.00.1.10003.G4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz F-G4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 536, '0.00.10003.IA', '001.0.00.1.10003.IA.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz F-IA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 80.085, 1.000, 'kg', 80.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 50.00000, 1.00000, 1.00000, 1.00000, 160.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 100, '0.00.10003.MC', '001.0.00.1.10003.MC.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz A MUITO CANSADA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 106, '0.00.10003.MO', '001.0.00.1.10003.MO.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz A MORTA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 94, '0.00.10003.Qb', '001.0.00.1.10003.QB.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz A Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 64, '0.00.10004.00', '001.0.00.1.10004.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'MATRIZ - M', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 65, '0.00.10004.G1', '001.0.00.1.10004.G1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz M-G1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 66, '0.00.10004.G2', '001.0.00.1.10004.G2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz M-G2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 67, '0.00.10004.G3', '001.0.00.1.10004.G3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz M-G3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 68, '0.00.10004.G4', '001.0.00.1.10004.G4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz M-G4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 330.085, 1.000, 'kg', 330.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 160.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 537, '0.00.10004.IA', '001.0.00.1.10004.IA.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz M-IA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 80.085, 1.000, 'kg', 80.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 50.00000, 1.00000, 1.00000, 1.00000, 160.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 101, '0.00.10004.MC', '001.0.00.1.10004.MC.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz B MUITO CANSADA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 107, '0.00.10004.MO', '001.0.00.1.10004.MO.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz B MORTA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 95, '0.00.10004.Qb', '001.0.00.1.10004.QB.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Matriz B Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 77, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 82, '0.00.10005.00', '001.0.00.1.10005.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'MARROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.585, 1.000, 'kg', 25.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 538, '0.00.10005.IA', '001.0.00.1.10005.IA.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote IA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.085, 1.000, 'kg', 8.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 50.00000, 1.00000, 1.00000, 1.00000, 16.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 84, '0.00.10005.M1', '001.0.00.1.10005.M1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote M1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.085, 1.000, 'kg', 33.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 16.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 85, '0.00.10005.M2', '001.0.00.1.10005.M2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote M2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.085, 1.000, 'kg', 33.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 16.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 86, '0.00.10005.M3', '001.0.00.1.10005.M3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote M3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.085, 1.000, 'kg', 33.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 16.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 87, '0.00.10005.M4', '001.0.00.1.10005.M4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote M4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.085, 1.000, 'kg', 33.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 77, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 16.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 102, '0.00.10005.MC', '001.0.00.1.10005.MC.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote MUITO CANSADO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 108, '0.00.10005.MO', '001.0.00.1.10005.MO.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote MORTO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 96, '0.00.10005.Qb', '001.0.00.1.10005.QB.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Marrote Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 83, '0.00.10006.00', '001.0.00.1.10006.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'LEITÃO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.585, 1.000, 'kg', 8.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 16.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 88, '0.00.10006.L1', '001.0.00.1.10006.L1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Leitão L1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.585, 1.000, 'kg', 8.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 16.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 89, '0.00.10006.L2', '001.0.00.1.10006.L2.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Leitão L2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.585, 1.000, 'kg', 8.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 16.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 90, '0.00.10006.L3', '001.0.00.1.10006.L3.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Leitão L3', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.585, 1.000, 'kg', 8.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 16.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 91, '0.00.10006.L4', '001.0.00.1.10006.L4.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Leitão L4', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.585, 1.000, 'kg', 8.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 16.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 103, '0.00.10006.MC', '001.0.00.1.10006.MC.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Leitão MUITO CANSADO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 109, '0.00.10006.MO', '001.0.00.1.10006.MO.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Leitão MORTO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 97, '0.00.10006.Qb', '001.0.00.1.10006.QB.0.0.0000', 'N', '___._.__._._____.__._._.____', 'Leitão Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 250.585, 1.000, 'kg', 250.500, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 100.00000, 1.00000, 1.00000, 1.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 872, '0.00.20001.00', '001.0.00.2.20001.00.0.0.0000', 'N', '%', 'BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 873, '0.00.20002.00', '001.0.00.2.20002.00.0.0.0000', 'N', '%', 'VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 874, '0.00.20003.00', '001.0.00.2.20003.00.0.0.0000', 'N', '%', 'NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 875, '0.00.20004.00', '001.0.00.2.20004.00.0.0.0000', 'N', '%', 'TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1031, '1.01.20000.00.000', '001.1.01.2.20000.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '*** CARCAÇA DE BOVINO RESFRIADA ***', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 515, '1.00.10000.00', '001.1.01.1.10000.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '*** CARCAÇA DE SUÍNO RESFRIADA ***', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 110, '1', '001.1.01.1.10010.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 30.000, 1.000, 'kg', 30.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 4.00000, 60.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 111, '1.01.10010.A1', '001.1.01.1.10010.A1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 82.000, 1.000, 'kg', 82.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 76.00000, 88.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 112, '1.01.10010.A2', '001.1.01.1.10010.A2.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 82.000, 1.000, 'kg', 82.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 76.00000, 88.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 113, '1.01.10010.A3', '001.1.01.1.10010.A3.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 82.000, 1.000, 'kg', 82.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 76.00000, 88.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 114, '1.01.10010.A4', '001.1.01.1.10010.A4.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 82.000, 1.000, 'kg', 82.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 76.00000, 88.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 115, '1.01.10010.B1', '001.1.01.1.10010.B1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 70.000, 1.000, 'kg', 70.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 64.00000, 76.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 116, '1.01.10010.B2', '001.1.01.1.10010.B2.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 70.000, 1.000, 'kg', 70.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 64.00000, 76.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 117, '1.01.10010.B3', '001.1.01.1.10010.B3.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 70.000, 1.000, 'kg', 70.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 64.00000, 76.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 118, '1.01.10010.B4', '001.1.01.1.10010.B4.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 70.000, 1.000, 'kg', 70.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 64.00000, 76.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 119, '1.01.10010.C1', '001.1.01.1.10010.C1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.000, 1.000, 'kg', 62.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 60.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 120, '1.01.10010.C2', '001.1.01.1.10010.C2.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.000, 1.000, 'kg', 62.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 60.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 121, '1.01.10010.C3', '001.1.01.1.10010.C3.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.000, 1.000, 'kg', 62.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 60.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 122, '1.01.10010.C4', '001.1.01.1.10010.C4.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.000, 1.000, 'kg', 62.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 60.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 595, '1.01.10010.CD', '001.0.99.1.10010.CD.0.0.0000', 'N', '___._.__._._____.__._._.____', 'CARCAÇA CONDENADA DE SUÍNO', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.000, 1.000, 'kg', 44.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 104.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 123, '1.01.10010.D1', '001.1.01.1.10010.D1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.00000, 60.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 124, '1.01.10010.D2', '001.1.01.1.10010.D2.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.00000, 60.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 125, '1.01.10010.D3', '001.1.01.1.10010.D3.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.00000, 60.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 126, '1.01.10010.D4', '001.1.01.1.10010.D4.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.00000, 60.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 127, '1.01.10010.E1', '001.1.01.1.10010.E1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 96.000, 1.000, 'kg', 96.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 88.00000, 104.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 128, '1.01.10010.E2', '001.1.01.1.10010.E2.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 96.000, 1.000, 'kg', 96.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 88.00000, 104.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 129, '1.01.10010.E3', '001.1.01.1.10010.E3.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 96.000, 1.000, 'kg', 96.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 88.00000, 104.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 130, '1.01.10010.E4', '001.1.01.1.10010.E4.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 96.000, 1.000, 'kg', 96.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 88.00000, 104.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 131, '1.01.10010.Qb', '001.1.01.1.10010.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. SUINA INTEIRA Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 72.000, 1.000, 'kg', 72.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 104.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 594, '1.01.10020.CD', '001.0.99.1.10020.CD.0.0.0000', 'N', '___._.__._._____.__._._.____', 'CARCAÇA CONDENADA DE MARRÃ', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 200.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 596, '1.01.10030.CD', '001.0.99.1.10030.CD.0.0.0000', 'N', '___._.__._._____.__._._.____', 'CARCAÇA CONDENADA DE MATRIZ', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 64.000, 1.000, 'kg', 64.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 200.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 132, '1.01.10050.00', '001.1.01.1.10050.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. MARROTE INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 26.400, 1.000, 'kg', 26.400, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 12.80000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 597, '1.01.10050.CD', '001.0.99.1.10050.CD.0.0.0000', 'N', '___._.__._._____.__._._.____', 'CARCAÇA CONDENADA DE MARROTE', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 30.000, 1.000, 'kg', 30.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 133, '1.01.10050.M1', '001.1.01.1.10050.M1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. MARROTE INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 26.400, 1.000, 'kg', 26.400, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 12.80000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 134, '1.01.10050.Qb', '001.1.01.1.10050.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. MARROTE INTEIRA Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 26.400, 1.000, 'kg', 26.400, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 135, '1.01.10060.00', '001.1.01.1.10060.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. LEITAO INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 6.800, 1.000, 'kg', 6.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 0.80000, 12.80000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 598, '1.01.10060.CD', '001.0.99.1.10060.CD.0.0.0000', 'N', '___._.__._._____.__._._.____', 'CARCAÇA CONDENADA DE LEITÃO', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 10.000, 1.000, 'kg', 10.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 1.00000, 1.00000, 0.80000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 136, '1.01.10060.L1', '001.1.01.1.10060.L1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. LEITAO INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 6.800, 1.000, 'kg', 6.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 0.80000, 12.80000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 137, '1.01.10060.Qb', '001.1.01.1.10060.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA RESF. LEITAO INTEIRA Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 6.800, 1.000, 'kg', 6.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 0.80000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 138, '1.01.10100.00', '001.1.01.1.10100.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 36.000, 1.000, 'kg', 36.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 20.00000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 139, '1.01.10100.A1', '001.1.01.1.10100.A1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 38.00000, 44.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 140, '1.01.10100.A2', '001.1.01.1.10100.A2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 38.00000, 44.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 141, '1.01.10100.A3', '001.1.01.1.10100.A3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 38.00000, 44.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 142, '1.01.10100.A4', '001.1.01.1.10100.A4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 38.00000, 44.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 143, '1.01.10100.B1', '001.1.01.1.10100.B1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 35.000, 1.000, 'kg', 35.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 32.00000, 38.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 144, '1.01.10100.B2', '001.1.01.1.10100.B2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 35.000, 1.000, 'kg', 35.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 32.00000, 38.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 145, '1.01.10100.B3', '001.1.01.1.10100.B3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 35.000, 1.000, 'kg', 35.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 32.00000, 38.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 146, '1.01.10100.B4', '001.1.01.1.10100.B4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 35.000, 1.000, 'kg', 35.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 32.00000, 38.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 147, '1.01.10100.C1', '001.1.01.1.10100.C1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 31.000, 1.000, 'kg', 31.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.00000, 32.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 148, '1.01.10100.C2', '001.1.01.1.10100.C2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 31.000, 1.000, 'kg', 31.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.00000, 32.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 149, '1.01.10100.C3', '001.1.01.1.10100.C3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 31.000, 1.000, 'kg', 31.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.00000, 32.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 150, '1.01.10100.C4', '001.1.01.1.10100.C4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 31.000, 1.000, 'kg', 31.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.00000, 32.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 151, '1.01.10100.D1', '001.1.01.1.10100.D1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 20.00000, 30.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 152, '1.01.10100.D2', '001.1.01.1.10100.D2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 20.00000, 30.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 153, '1.01.10100.D3', '001.1.01.1.10100.D3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 20.00000, 30.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 154, '1.01.10100.D4', '001.1.01.1.10100.D4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 20.00000, 30.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 155, '1.01.10100.E1', '001.1.01.1.10100.E1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 48.000, 1.000, 'kg', 48.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 44.00000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 156, '1.01.10100.E2', '001.1.01.1.10100.E2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 48.000, 1.000, 'kg', 48.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 44.00000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 157, '1.01.10100.E3', '001.1.01.1.10100.E3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 48.000, 1.000, 'kg', 48.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 44.00000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 158, '1.01.10100.E4', '001.1.01.1.10100.E4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 48.000, 1.000, 'kg', 48.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 44.00000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 159, '1.01.10100.Qb', '001.1.01.1.10100.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 36.000, 1.000, 'kg', 36.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 579, '1.01.10101.00', '001.1.01.1.10101.00.2.2.0000', 'Y', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM C/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 30.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 580, '1.01.10101.A1', '001.1.01.1.10101.A1.2.2.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM C/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 18.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 582, '1.01.10101.A2', '001.1.01.1.10101.A2.2.2.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM C/SUAN', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 18.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 593, '1.01.10102.00', '001.1.01.1.10102.00.2.2.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CM S/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 41.000, 1.000, 'kg', 41.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 20.00000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 173, '1.01.10110.00', '001.1.01.1.10110.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 34.120, 1.000, 'kg', 34.120, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.40000, 48.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 174, '1.01.10110.A1', '001.1.01.1.10110.A1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 38.720, 1.000, 'kg', 38.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 35.96000, 41.48000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 175, '1.01.10110.A2', '001.1.01.1.10110.A2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 38.720, 1.000, 'kg', 38.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 35.96000, 41.48000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 176, '1.01.10110.A3', '001.1.01.1.10110.A3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 38.720, 1.000, 'kg', 38.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 35.96000, 41.48000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 177, '1.01.10110.A4', '001.1.01.1.10110.A4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 38.720, 1.000, 'kg', 38.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 35.96000, 41.48000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 178, '1.01.10110.B1', '001.1.01.1.10110.B1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.200, 1.000, 'kg', 33.200, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 35.96000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 179, '1.01.10110.B2', '001.1.01.1.10110.B2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.200, 1.000, 'kg', 33.200, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 35.96000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 180, '1.01.10110.B3', '001.1.01.1.10110.B3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.200, 1.000, 'kg', 33.200, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 35.96000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 181, '1.01.10110.B4', '001.1.01.1.10110.B4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.200, 1.000, 'kg', 33.200, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 35.96000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 182, '1.01.10110.C1', '001.1.01.1.10110.C1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 29.520, 1.000, 'kg', 29.520, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 28.60000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 183, '1.01.10110.C2', '001.1.01.1.10110.C2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 29.520, 1.000, 'kg', 29.520, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 28.60000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 184, '1.01.10110.C3', '001.1.01.1.10110.C3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 29.520, 1.000, 'kg', 29.520, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 28.60000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 185, '1.01.10110.C4', '001.1.01.1.10110.C4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 29.520, 1.000, 'kg', 29.520, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 28.60000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 186, '1.01.10110.D1', '001.1.01.1.10110.D1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 24.000, 1.000, 'kg', 24.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 15.00000, 28.60000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 187, '1.01.10110.D2', '001.1.01.1.10110.D2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 24.000, 1.000, 'kg', 24.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 15.00000, 28.60000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 188, '1.01.10110.D3', '001.1.01.1.10110.D3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 24.000, 1.000, 'kg', 24.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 15.00000, 28.60000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 189, '1.01.10110.D4', '001.1.01.1.10110.D4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 24.000, 1.000, 'kg', 24.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 15.00000, 28.60000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 190, '1.01.10110.E1', '001.1.01.1.10110.E1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.160, 1.000, 'kg', 45.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 191, '1.01.10110.E2', '001.1.01.1.10110.E2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.160, 1.000, 'kg', 45.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 192, '1.01.10110.E3', '001.1.01.1.10110.E3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.160, 1.000, 'kg', 45.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 193, '1.01.10110.E4', '001.1.01.1.10110.E4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.160, 1.000, 'kg', 45.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 194, '1.01.10110.Qb', '001.1.01.1.10110.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB C/P Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 34.120, 1.000, 'kg', 34.120, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 52.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 201, '1.1', '001.1.01.1.10120.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 49.000, 1.000, 'kg', 49.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 18.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 202, '1.01.10120.A1', '001.1.01.1.10120.A1.2.2.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 40.250, 1.000, 'kg', 40.250, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 37.00000, 43.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 203, '1.01.10120.A2', '001.1.01.1.10120.A2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 42.250, 1.000, 'kg', 42.250, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 37.00000, 43.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 204, '1.01.10120.A3', '001.1.01.1.10120.A3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 42.250, 1.000, 'kg', 42.250, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 37.00000, 43.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 205, '1.01.10120.A4', '001.1.01.1.10120.A4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 42.250, 1.000, 'kg', 42.250, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 37.00000, 43.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 206, '1.01.10120.B1', '001.1.01.1.10120.B1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.720, 1.000, 'kg', 33.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 37.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 207, '1.01.10120.B2', '001.1.01.1.10120.B2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.720, 1.000, 'kg', 33.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 37.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 208, '1.01.10120.B3', '001.1.01.1.10120.B3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.720, 1.000, 'kg', 33.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 37.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 209, '1.01.10120.B4', '001.1.01.1.10120.B4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.720, 1.000, 'kg', 33.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 30.44000, 37.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 210, '1.01.10120.C1', '001.1.01.1.10120.C1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 27.720, 1.000, 'kg', 27.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 25.00000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 211, '1.01.10120.C2', '001.1.01.1.10120.C2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 27.720, 1.000, 'kg', 27.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 25.00000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 212, '1.01.10120.C3', '001.1.01.1.10120.C3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 27.720, 1.000, 'kg', 27.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 25.00000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 213, '1.01.10120.C4', '001.1.01.1.10120.C4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 27.720, 1.000, 'kg', 27.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 25.00000, 30.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 214, '1.01.10120.D1', '001.1.01.1.10120.D1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 19.750, 1.000, 'kg', 19.750, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 14.50000, 25.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 215, '1.01.10120.D2', '001.1.01.1.10120.D2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 19.750, 1.000, 'kg', 19.750, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 14.50000, 25.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 216, '1.01.10120.D3', '001.1.01.1.10120.D3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 19.750, 1.000, 'kg', 19.750, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 14.50000, 25.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 217, '1.01.10120.D4', '001.1.01.1.10120.D4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 19.750, 1.000, 'kg', 19.750, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 14.50000, 25.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 218, '1.01.10120.E1', '001.1.01.1.10120.E1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 49.800, 1.000, 'kg', 49.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 43.50000, 56.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 219, '1.01.10120.E2', '001.1.01.1.10120.E2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 49.800, 1.000, 'kg', 49.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 43.50000, 56.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 220, '1.01.10120.E3', '001.1.01.1.10120.E3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 49.800, 1.000, 'kg', 49.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 43.50000, 56.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 221, '1.01.10120.E4', '001.1.01.1.10120.E4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 49.800, 1.000, 'kg', 49.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 43.50000, 56.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 222, '1.01.10120.Qb', '001.1.01.1.10120.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.120, 1.000, 'kg', 33.120, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 235, '1.01.10121.00', '001.1.01.1.10121.00.2.2.0000', 'Y', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - C/SUAN', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 23.185, 1.000, 'kg', 23.185, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 18.40000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 236, '1.01.10121.A1', '001.1.01.1.10121.A1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - C/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 37.470, 1.000, 'kg', 37.470, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 34.46000, 44.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 237, '1.01.10121.B1', '001.1.01.1.10121.B1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - C/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 31.950, 1.000, 'kg', 31.950, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 29.44000, 34.46000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 238, '1.01.10121.C1', '001.1.01.1.10121.C1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - C/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 28.520, 1.000, 'kg', 28.520, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 27.60000, 29.44000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 239, '1.01.10121.D1', '001.1.01.1.10121.D1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - C/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 23.000, 1.000, 'kg', 23.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 18.40000, 27.60000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 240, '1.01.10121.E1', '001.1.01.1.10121.E1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - C/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.160, 1.000, 'kg', 44.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.48000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 241, '1.01.10121.Qb', '001.1.01.1.10121.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - C/SUAN Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 23.185, 1.000, 'kg', 23.185, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 33.49000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 592, '1.01.10122.00', '001.1.01.1.10122.00.2.2.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB - S/SUAN', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 23.185, 1.000, 'kg', 23.185, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 18.40000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 859, '1.01.10123.00', '001.1.01.1.10123.00.2.2.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CORTE JUDEU', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 30.000, 1.000, 'kg', 30.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 2, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 251, '1.01.10130.00', '001.1.01.1.10130.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P GO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.120, 1.000, 'kg', 33.120, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 18.40000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 252, '1.01.10130.A1', '001.1.01.1.10130.A1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P GO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 37.720, 1.000, 'kg', 37.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 34.96000, 40.48000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 253, '1.01.10130.A2', '001.1.01.1.10130.A2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P GO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 37.720, 1.000, 'kg', 37.720, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 34.96000, 40.48000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 256, '1.01.10130.B1', '001.1.01.1.10130.B1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P GO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 32.200, 1.000, 'kg', 32.200, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 29.44000, 34.96000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 257, '1.01.10130.B2', '001.1.01.1.10130.B2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P GO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 32.200, 1.000, 'kg', 32.200, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 29.44000, 34.96000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 268, '1.01.10130.E1', '001.1.01.1.10130.E1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P GO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.160, 1.000, 'kg', 44.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.48000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 269, '1.01.10130.E2', '001.1.01.1.10130.E2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA SPCB S/P GO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.160, 1.000, 'kg', 44.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.48000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 581, '401', '001.1.01.1.10140.00.2.2.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CARIOCA', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 31.420, 1.000, 'kg', 31.420, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 15.00000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 583, '1.01.10140.A1', '001.1.01.1.10140.A1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. SUINA CARIOCA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 31.420, 1.000, 'kg', 31.420, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 15.00000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 160, '1.01.10200.00', '001.1.01.1.10200.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 58.000, 1.000, 'kg', 58.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 52.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 161, '1.01.10200.F1', '001.1.01.1.10200.F1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 58.000, 1.000, 'kg', 58.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 52.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 162, '1.01.10200.F2', '001.1.01.1.10200.F2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 58.000, 1.000, 'kg', 58.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 52.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 163, '1.01.10200.F3', '001.1.01.1.10200.F3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 58.000, 1.000, 'kg', 58.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 52.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 164, '1.01.10200.F4', '001.1.01.1.10200.F4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 58.000, 1.000, 'kg', 58.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 52.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 165, '1.01.10200.Qb', '001.1.01.1.10200.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ CM Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 58.000, 1.000, 'kg', 58.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 195, '1.01.10210.00', '001.1.01.1.10210.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 54.860, 1.000, 'kg', 54.860, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 49.34000, 60.38000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 196, '1.01.10210.F1', '001.1.01.1.10210.F1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 54.860, 1.000, 'kg', 54.860, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 197, '1.01.10210.F2', '001.1.01.1.10210.F2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 54.860, 1.000, 'kg', 54.860, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 198, '1.01.10210.F3', '001.1.01.1.10210.F3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 54.860, 1.000, 'kg', 54.860, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 199, '1.01.10210.F4', '001.1.01.1.10210.F4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB C/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 54.860, 1.000, 'kg', 54.860, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.48000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 200, '1.01.10210.Qb', '001.1.01.1.10210.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB C/P Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 54.860, 1.000, 'kg', 54.860, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 64.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 223, '1.01.10220.00', '001.1.01.1.10220.00.2.2.0000', 'Y', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 59.000, 1.000, 'kg', 59.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 56.00000, 62.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 224, '1.01.10220.F1', '001.1.01.1.10220.F1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 59.000, 1.000, 'kg', 59.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 56.00000, 62.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 225, '1.01.10220.F2', '001.1.01.1.10220.F2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 59.000, 1.000, 'kg', 59.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 56.00000, 62.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 226, '1.01.10220.F3', '001.1.01.1.10220.F3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 59.000, 1.000, 'kg', 59.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 56.00000, 62.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 227, '1.01.10220.F4', '001.1.01.1.10220.F4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 59.000, 1.000, 'kg', 59.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 56.00000, 62.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 228, '1.01.10220.Qb', '001.1.01.1.10220.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ SPCB S/P Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 36.000, 1.000, 'kg', 36.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 62.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 242, '1.01.10221.00', '001.1.01.1.10221.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ Carioca', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 37.355, 1.000, 'kg', 37.355, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 33.49000, 41.22000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 243, '1.01.10221.F1', '001.1.01.1.10221.F1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ Carioca', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 37.355, 1.000, 'kg', 37.355, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 33.49000, 41.22000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 244, '1.01.10221.Qb', '001.1.01.1.10221.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARRÃ Carioca Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 37.355, 1.000, 'kg', 37.355, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 41.22000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 167, '1.01.10300.00', '001.1.01.1.10300.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 132.000, 1.000, 'kg', 132.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 64.00000, 200.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 168, '1.01.10300.G1', '001.1.01.1.10300.G1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 132.000, 1.000, 'kg', 132.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 64.00000, 200.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 169, '1.01.10300.Qb', '001.1.01.1.10300.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ CM Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 132.000, 1.000, 'kg', 132.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 200.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 229, '1.01.10320.00', '001.1.01.1.10320.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 121.440, 1.000, 'kg', 121.440, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 58.88000, 184.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 230, '1.01.10320.G1', '001.1.01.1.10320.G1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 121.440, 1.000, 'kg', 121.440, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 58.88000, 200.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 231, '1.01.10320.Qb', '001.1.01.1.10320.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ SPCB S/P Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 121.440, 1.000, 'kg', 121.440, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 200.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 245, '1.01.10321.00', '001.1.01.1.10321.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ Carioca', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 85.010, 1.000, 'kg', 85.010, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.22000, 128.80000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 246, '1.01.10321.G1', '001.1.01.1.10321.G1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ Carioca', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 85.010, 1.000, 'kg', 85.010, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 41.22000, 128.80000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 247, '1.01.10321.Qb', '001.1.01.1.10321.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MATRIZ Carioca Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 85.010, 1.000, 'kg', 85.010, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 128.80000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 170, '1.01.10500.00', '001.1.01.1.10500.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 9.000, 1.000, 'kg', 9.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.50000, 14.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 171, '1.01.10500.M1', '001.1.01.1.10500.M1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE CM', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 9.000, 1.000, 'kg', 9.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.50000, 14.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 172, '1.01.10500.Qb', '001.1.01.1.10500.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE CM Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.750, 1.000, 'kg', 8.750, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 14.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 232, '1.01.10520.00', '001.1.01.1.10520.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 10.195, 1.000, 'kg', 10.195, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 5.89000, 14.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 233, '1.01.10520.M1', '001.1.01.1.10520.M1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 9.000, 1.000, 'kg', 9.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.50000, 14.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 234, '1.01.10520.Qb', '001.1.01.1.10520.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE SPCB S/P Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.750, 1.000, 'kg', 8.750, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 3.00000, 14.50000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 248, '1.01.10521.00', '001.1.01.1.10521.00.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE Carioca', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.500, 1.000, 'kg', 8.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 4.12000, 12.88000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 249, '1.01.10521.M1', '001.1.01.1.10521.M1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE Carioca', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.500, 1.000, 'kg', 8.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 4.12000, 12.88000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 250, '1.01.10521.Qb', '001.1.01.1.10521.QB.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA RESF. MARROTE Carioca Qb', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.500, 1.000, 'kg', 8.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 2.00000, 12.88000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 283, '1.01.11000.00.000', '001.1.01.1.11000.00.0.0.0000', 'N', '%', '-- TRASEIRO RESFRIADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 284, '1.01.11010.00.101', '001.1.01.1.11010.00.1.1.30K0', 'N', '%', 'Pernil c/ osso c/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 285, '1.01.11020.00.101', '001.1.01.1.11020.00.1.1.30K0', 'N', '%', 'Pernil c/ osso s/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 286, '1.01.11030.00.101', '001.1.01.1.11030.00.1.1.30K0', 'N', '%', 'Pernil s/ osso c/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 287, '1.01.11040.00.101', '001.1.01.1.11040.00.1.1.30K0', 'N', '%', 'Pernil s/ osso s/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 288, '1.01.11050.00.101', '001.1.01.1.11050.00.1.1.30K0', 'N', '%', 'Pernil c/ osso c/ pele s/ joelho - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 289, '541', '001.1.01.1.11060.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'PICANHA - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 290, '1.01.11070.00.101', '001.1.01.1.11070.00.1.1.30K0', 'N', '%', 'Alcatra - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 291, '537', '001.1.01.1.11080.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'ALCATRA C MAMINHA - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 292, '1.01.11090.00.101', '001.1.01.1.11090.00.1.1.30K0', 'N', '%', 'Miolo de Alcatra - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 293, '1.01.11100.00.101', '001.1.01.1.11100.00.1.1.30K0', 'N', '%', 'Alcatra c/ Picanha - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 294, '539', '001.1.01.1.11110.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'PATINHO - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 155.000, 1.000, 'kg', 155.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 300.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 295, '1.01.11120.00.101', '001.1.01.1.11120.00.1.1.30K0', 'N', '%', 'Lagarto - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 296, '536', '001.1.01.1.11130.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'COXAO MOLE - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 300.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 302, '1.01.11135.00.101', '001.1.01.1.11135.00.1.1.30K0', 'N', '%', 'Músculo - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 297, '1.01.11140.00.101', '001.1.01.1.11140.00.1.1.30K0', 'N', '%', 'Coxão Duro - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 298, '1.01.11150.00.101', '001.1.01.1.11150.00.1.1.30K0', 'N', '%', 'Joelho - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 299, '1.01.11160.00.101', '001.1.01.1.11160.00.1.1.30K0', 'N', '%', 'Pé Traseiro - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 571, '1.01.11160.00.202', '001.1.01.1.11160.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Pé Traseiro - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 42.00000, 19.90000, 20.05000, 1.00000, 0.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 300, '1.01.11170.00.202', '001.1.01.1.11170.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 301, '1.01.11180.00.202', '001.1.01.1.11180.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro  - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 303, '1.01.11200.00.202', '001.1.01.1.11200.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pele ( B ) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 304, '1.01.11210.00.202', '001.1.01.1.11210.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho ( B ) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 305, '1.01.12000.00.000', '001.1.01.1.12000.00.0.0.0000', 'N', '%', '-- LOMBO RESFRIADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 306, '1.2', '001.1.01.1.12010.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'CARRE CONG - CX', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.000, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', 'RAJA', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 35.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 307, '1.01.12020.00.101', '001.1.01.1.12020.00.1.1.30K0', 'N', '%', 'Bisteca do Carré - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 308, '1.01.12030.00.101', '001.1.01.1.12030.00.1.1.30K0', 'N', '%', 'Copa lombo - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 309, '1.01.12040.00.101', '001.1.01.1.12040.00.1.1.30K0', 'N', '%', 'Lombo - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 310, '1.01.12050.00.101', '001.1.01.1.12050.00.1.1.30K0', 'N', '%', 'Lombo c/ copa - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 311, '1.01.12060.00.101', '001.1.01.1.12060.00.1.1.30K0', 'N', '%', 'Suã - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 312, '1.01.12070.00.101', '001.1.01.1.12070.00.1.1.30K0', 'N', '%', 'Costelinha Barbatana  - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 313, '1.01.12080.00.101', '001.1.01.1.12080.00.1.1.30K0', 'N', '%', 'Filézinho - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 574, '1.01.12080.00.202', '001.1.01.1.12090.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Rabo - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 314, '1.01.12090.00.101', '001.1.01.1.12090.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Rabo - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 315, '402', '001.1.01.1.12100.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'MANTA DE TOUCINHO', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 8.585, 1.000, 'kg', 8.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'up', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 10.00000, 5.00000, 120.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 316, '1.01.12110.00.1UN', '001.1.01.1.12110.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele - Resfriado', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 2.00000, 2.00000, 10.00000, 35.00000, 1.00000, 2.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 317, '1.01.12120.00.202', '001.1.01.1.12120.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho c/ pele (A) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 530, '1.01.12120.A1.202', '001.1.01.1.12120.A1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho c/ pele (A) - Resfriado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 531, '1.01.12120.B1.202', '001.1.01.1.12120.B1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho c/ pele (B) - Resfriado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 318, '1.01.12130.00.202', '001.1.01.1.12130.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho c/ pele (B) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 319, '1.01.12140.00.202', '001.1.01.1.12140.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele (A) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 532, '1.01.12140.A1.202', '001.1.01.1.12140.A1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho s/ pele (A) - Resfriado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 533, '1.01.12140.B1.202', '001.1.01.1.12140.B1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho s/ pele (B) - Resfriado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 320, '1.01.12150.00.202', '001.1.01.1.12150.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele (B) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 321, '1.01.12160.00.202', '001.1.01.1.12160.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 322, '1.01.12170.00.202', '001.1.01.1.12170.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 323, '1.01.12180.00.202', '001.1.01.1.12180.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pele (A) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 324, '1.01.12190.00.202', '001.1.01.1.12190.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 325, '1.01.13000.00.000', '001.1.01.1.13000.00.0.0.0000', 'N', '%', '-- COSTELA RESFRIADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 326, '1.01.13010.00.101', '001.1.01.1.13010.00.1.1.30K0', 'N', '%', 'Costela - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 327, '1.01.13020.00.101', '001.1.01.1.13020.00.1.1.30K0', 'N', '%', 'Costela c/ barriga - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 328, '1.01.13030.00.101', '001.1.01.1.13030.00.1.1.30K0', 'N', '%', 'Ponta da costela - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 329, '1.01.13040.00.202', '001.1.01.1.13040.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 330, '1.01.13050.00.202', '001.1.01.1.13050.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 331, '1.01.13060.00.202', '001.1.01.1.13060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 332, '1.01.14000.00.000', '001.1.01.1.14000.00.0.0.0000', 'N', '%', '-- BARRIGA RESFRIADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 333, '1.01.14010.00.101', '001.1.01.1.14010.00.1.1.30K0', 'N', '%', 'Barriga - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 334, '1.01.14020.00.101', '001.1.01.1.14020.00.1.1.30K0', 'N', '%', 'Barriga Piano - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 335, '1.01.14030.00.101', '001.1.01.1.14030.00.1.1.30K0', 'N', '%', 'Bacon Barriga - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 336, '1.01.14040.00.202', '001.1.01.1.14040.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho c/ pele (B) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 337, '1.01.14050.00.202', '001.1.01.1.14050.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele (B) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 338, '1.01.14060.00.202', '001.1.01.1.14060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 339, '1.01.14070.00.202', '001.1.01.1.14070.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 340, '1.01.14080.00.202', '001.1.01.1.14080.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 341, '1.01.14090.00.202', '001.1.01.1.14090.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Banha rama - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 342, '1.01.15000.00.000', '001.1.01.1.15000.00.0.0.0000', 'N', '%', '-- DIANTEIRO RESFRIADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 343, '1.01.15010.00.101', '001.1.01.1.15010.00.1.1.30K0', 'N', '%', 'Paleta c/ osso c/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 344, '1.01.15020.00.101', '001.1.01.1.15020.00.1.1.30K0', 'N', '%', 'Paleta c/ osso s/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 345, '1.01.15030.00.101', '001.1.01.1.15030.00.1.1.30K0', 'N', '%', 'Paleta s/ osso c/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 346, '1.01.15040.00.101', '001.1.01.1.15040.00.1.1.30K0', 'N', '%', 'Paleta s/ osso s/ pele - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 347, '1.01.15050.00.101', '001.1.01.1.15050.00.1.1.30K0', 'N', '%', 'Paleta c/ osso (corte judeu) - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 348, '1.01.15060.00.101', '001.1.01.1.15060.00.1.1.30K0', 'N', '%', 'Sobre-paleta c/ osso - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 349, '1.01.15070.00.101', '001.1.01.1.15070.00.1.1.30K0', 'N', '%', 'Sobre-paleta s/ osso - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 350, '1.01.15080.00.101', '001.1.01.1.15080.00.1.1.30K0', 'N', '%', 'Copa lombo c/ osso - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 351, '1.01.15090.00.101', '001.1.01.1.15090.00.1.1.30K0', 'N', '%', 'Copa lombo s/ osso - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 352, '1.01.15100.00.101', '001.1.01.1.15100.00.1.1.30K0', 'N', '%', 'Músculo - Resfriado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 546, '1.01.15110.00.101', '001.1.01.1.15110.00.1.1.20K0', 'N', '___._.__._._____.__._._.____', 'Pé Dianteiro - RESFRIADO - CX', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.86000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 572, '1.01.15110.00.202', '001.1.01.1.15110.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Pé Dianteiro - RESFRIADO - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 0.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 353, '1.01.15120.00.202', '001.1.01.1.15120.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pele (B) - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 354, '1.01.15130.00.202', '001.1.01.1.15130.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 355, '1.01.15140.00.202', '001.1.01.1.15140.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 356, '1.01.16000.00.000', '001.1.01.1.16000.00.0.0.0000', 'N', '%', '-- CABEÇA RESFRIADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 7, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 587, '1.01.16000.00.1UNI', '001.1.01.1.16000.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Cabeça suina', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 8.00000, 8.00000, 5.00000, 30.00000, 1.00000, 8.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 584, '1.01.16010.00.202', '001.1.01.1.16010.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Recorte de Carne A - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 585, '1.01.16011.00.202', '001.1.01.1.16011.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Recorte de Carne B - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 550, '1.01.16030.00.202', '001.1.01.1.16030.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Máscara com Orelha - Resfriada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 567, '1.01.16050.00.1UN', '001.1.01.1.16050.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Orelha - Resfriada PC.', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.085, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 566, '1.01.16050.00.202', '001.1.01.1.16050.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Orelha - Resfriada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 570, '1.01.16060.00.202', '001.1.01.1.16060.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Focinho - Resfriado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 569, '1.01.16070.00.202', '001.1.01.1.16070.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Ponta da Papada - Resfriada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 568, '1.01.16080.00.202', '001.1.01.1.16080.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Papada com Pele - Inteira - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 448, '1.01.16110.00.1UN', '001.1.01.1.16110.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Olho Suino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.085, 1.000, 'kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 357, '1.01.16140.00.202', '001.1.01.1.16140.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 358, '1.01.16150.00.202', '001.1.01.1.16150.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 564, '435', '001.1.01.1.17010.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'FRESSURA RESFR SUINO', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 2.085, 1.000, 'kg', 2.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 2.00000, 35.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 858, '1.01.17011.00.1UN', '001.1.01.1.17011.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Fressura - Resfriada de suino (B)', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 22.585, 1.000, 'kg', 22.500, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 5.00000, 5.00000, 10.00000, 35.00000, 1.00000, 5.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 556, '1.01.17020.00.202', '001.1.01.1.17020.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Língua - Resfriado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 557, '1.01.17040.00.101', '001.1.01.1.17040.00.1.1.20K0', 'N', '___._.__._._____.__._._.____', 'Fígado - Resfriado - CX', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.86000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 576, '1.01.17040.00.202', '001.1.01.1.17040.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Fígado - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 586, '1.01.17060.00.1UNI', '001.1.01.1.17060.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Coração - Resfriado - Pc', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.085, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 555, '1.01.17060.00.202', '001.1.01.1.17060.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Coração - Resfriado - sc', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 563, '1.01.17090.00.202', '001.1.01.1.17090.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Passarinha - Resfriada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 558, '1.01.17100.00.202', '001.1.01.1.17100.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Rins - Resfriado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 560, '1.01.17105.00.202', '001.1.01.1.17105.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'TROMPA Resfriada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 562, '1.01.17150.00.202', '001.1.01.1.17150.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Renda - Resfriada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 575, '1.01.18010.00.101', '001.1.01.1.18010.00.1.1.20K0', 'N', '___._.__._._____.__._._.____', 'Bucho - Resfriado - CX', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.835, 1.000, 'kg', 19.975, 1.000, 'kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.86000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 561, '1.01.18010.00.202', '001.1.01.1.18010.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Bucho - Resfriado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 554, '1.01.18030.00.202', '001.1.01.1.18030.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Tripa Fina Resfriada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 603, '1.01.20010.00', '001.1.01.2.20010.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 634, '1.01.20010.A1', '001.1.01.2.20010.A1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 121.000, 1.000, 'kg', 121.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 118.00000, 124.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 635, '1.01.20010.B1', '001.1.01.2.20010.B1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 114.500, 1.000, 'kg', 114.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 111.00000, 118.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 636, '1.01.20010.C1', '001.1.01.2.20010.C1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 106.000, 1.000, 'kg', 106.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 101.00000, 111.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 637, '1.01.20010.D1', '001.1.01.2.20010.D1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 97.500, 1.000, 'kg', 97.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 94.00000, 101.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 638, '1.01.20010.E1', '001.1.01.2.20010.E1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 130.000, 1.000, 'kg', 130.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 124.00000, 136.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 639, '1.01.20010.L1', '001.1.01.2.20010.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 89.000, 1.000, 'kg', 89.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 84.00000, 94.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 640, '1.01.20010.N1', '001.1.01.2.20010.N1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 75.500, 1.000, 'kg', 75.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 73.00000, 78.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 641, '1.01.20010.V1', '001.1.01.2.20010.V1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 81.000, 1.000, 'kg', 81.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 78.00000, 84.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 602, '1.01.20020.00', '001.1.01.2.20020.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 642, '1.01.20020.B1', '001.1.01.2.20020.B1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 114.500, 1.000, 'kg', 114.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 111.00000, 118.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 643, '1.01.20020.C1', '001.1.01.2.20020.C1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 106.000, 1.000, 'kg', 106.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 101.00000, 111.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 644, '1.01.20020.D1', '001.1.01.2.20020.D1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 94.00000, 101.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 645, '1.01.20020.E1', '001.1.01.2.20020.E1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 130.000, 1.000, 'kg', 130.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 124.00000, 136.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 646, '1.01.20020.L1', '001.1.01.2.20020.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 89.000, 1.000, 'kg', 89.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 84.00000, 94.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 647, '1.01.20020.N1', '001.1.01.2.20020.N1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 75.500, 1.000, 'kg', 75.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 73.00000, 78.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 648, '1.01.20020.P1', '001.1.01.2.20020.P1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 36.500, 1.000, 'kg', 36.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 0.00000, 73.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 649, '1.01.20020.V1', '001.1.01.2.20020.V1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - VACA', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 81.000, 1.000, 'kg', 81.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 78.00000, 84.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 604, '1.01.20030.00', '001.1.01.2.20030.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 650, '1.01.20030.B1', '001.1.01.2.20030.B1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 114.500, 1.000, 'kg', 114.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 111.00000, 118.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 651, '1.01.20030.C1', '001.1.01.2.20030.C1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 106.000, 1.000, 'kg', 106.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 1.00000, 1.00000, 101.00000, 111.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 652, '1.01.20030.D1', '001.1.01.2.20030.D1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 97.500, 1.000, 'kg', 97.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 94.00000, 101.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 653, '1.01.20030.E1', '001.1.01.2.20030.E1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 130.000, 1.000, 'kg', 130.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 124.00000, 136.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 654, '1.01.20030.L1', '001.1.01.2.20030.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 84.00000, 94.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 655, '1.01.20030.N1', '001.1.01.2.20030.N1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 75.500, 1.000, 'kg', 75.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 73.00000, 78.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 656, '1.01.20030.P1', '001.1.01.2.20030.P1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 36.500, 1.000, 'kg', 36.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 0.00000, 73.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 657, '1.01.20030.V1', '001.1.01.2.20030.V1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - NOVILHA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 81.000, 1.000, 'kg', 81.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 78.00000, 84.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 605, '1.01.20040.00', '001.1.01.2.20040.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '1/2 CARCAÇA - TOURO', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 658, '1.01.20040.E1', '001.1.01.2.20040.E1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - TOURO', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 130.000, 1.000, 'kg', 130.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 124.00000, 136.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 659, '1.01.20040.G1', '001.1.01.2.20040.G1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - TOURO', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 163.000, 1.000, 'kg', 163.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 136.00000, 190.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 660, '1.01.20040.T1', '001.1.01.2.20040.T1.0.0.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA - TOURO', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 190.000, 1.000, 'kg', 190.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 190.00000, 500.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 606, '10.0', '001.1.01.2.20110.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE BOI', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.000, 1.000, 'kg', 62.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 40.00000, 120.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 662, '10.1', '001.1.01.2.20110.A1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.000, 1.000, 'kg', 62.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.00000, 120.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 663, '1.01.20110.B1', '001.1.01.2.20110.B1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 55.500, 1.000, 'kg', 55.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 54.00000, 57.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 664, '1.01.20110.C1', '001.1.01.2.20110.C1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 51.000, 1.000, 'kg', 51.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 48.00000, 54.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 665, '10.2', '001.1.01.2.20110.D1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 60.000, 1.000, 'kg', 60.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.00000, 120.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 666, '1.01.20110.E1', '001.1.01.2.20110.E1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.500, 1.000, 'kg', 62.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 60.00000, 65.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 667, '10.3', '001.1.01.2.20110.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.000, 1.000, 'kg', 62.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.00000, 120.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 668, '10.5', '001.1.01.2.20110.N1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI sem MIGNON', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 78.000, 1.000, 'kg', 78.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 36.00000, 120.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 669, '1.01.20110.V1', '001.1.01.2.20110.V1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 607, '1.01.20111.00', '001.1.01.2.20111.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE BOI - SERROTE', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.000, 1.000, 'kg', 45.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 671, '1.01.20111.A1', '001.1.01.2.20111.A1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 672, '1.01.20111.B1', '001.1.01.2.20111.B1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 673, '1.01.20111.C1', '001.1.01.2.20111.C1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 674, '1.01.20111.D1', '001.1.01.2.20111.D1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 675, '1.01.20111.E1', '001.1.01.2.20111.E1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 676, '1.01.20111.L1', '001.1.01.2.20111.L1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 677, '1.01.20111.N1', '001.1.01.2.20111.N1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 678, '1.01.20111.V1', '001.1.01.2.20111.V1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 608, '10.', '001.1.01.2.20112.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE BOI - CAPOTE (CASADO)', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 85.000, 1.000, 'kg', 85.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', 'RAJA', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 55.00000, 170.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 680, '1.01.20112.A1', '001.1.01.2.20112.A1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 681, '1.01.20112.B1', '001.1.01.2.20112.B1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 682, '1.01.20112.C1', '001.1.01.2.20112.C1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 683, '1.01.20112.D1', '001.1.01.2.20112.D1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 684, '1.01.20112.E1', '001.1.01.2.20112.E1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 685, '26', '001.1.01.2.20112.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE BOI - CAPOTE (CASADO)', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.000, 1.000, 'kg', 45.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 686, '1.01.20112.N1', '001.1.01.2.20112.N1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 687, '1.01.20112.V1', '001.1.01.2.20112.V1.0.0.0000', 'N', '%', 'TRASEIRO DE BOI - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 609, '30.0', '001.1.01.2.20130.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'P.A. DE BOI', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 16.000, 1.000, 'kg', 16.000, 1.000, 'kg', 1.00000, 'PC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'up', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 22.00000, 10.00000, 300.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 689, '1.01.20130.A1', '001.1.01.2.20130.A1.0.0.0000', 'N', '%', 'P.A. DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 690, '1.01.20130.B1', '001.1.01.2.20130.B1.0.0.0000', 'N', '%', 'P.A. DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 691, '1.01.20130.C1', '001.1.01.2.20130.C1.0.0.0000', 'N', '%', 'P.A. DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 692, '1.01.20130.D1', '001.1.01.2.20130.D1.0.0.0000', 'N', '%', 'P.A. DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 693, '1.01.20130.E1', '001.1.01.2.20130.E1.0.0.0000', 'N', '%', 'P.A. DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 694, '30.1', '001.1.01.2.20130.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'P.A. DE BOI', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 16.000, 1.000, 'kg', 16.000, 1.000, 'Kg', 1.00000, 'PC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '000', '', 'up', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 1.00000, 15.00000, 10.00000, 300.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 695, '1.01.20130.N1', '001.1.01.2.20130.N1.0.0.0000', 'N', '%', 'P.A. DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 696, '1.01.20130.V1', '001.1.01.2.20130.V1.0.0.0000', 'N', '%', 'P.A. DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 610, '1.01.20131.00', '001.1.01.2.20131.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'P.A. DE BOI - SERROTE', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 27.500, 1.000, 'kg', 27.500, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 698, '1.01.20131.A1', '001.1.01.2.20131.A1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 699, '1.01.20131.B1', '001.1.01.2.20131.B1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 700, '1.01.20131.C1', '001.1.01.2.20131.C1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 701, '1.01.20131.D1', '001.1.01.2.20131.D1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 702, '1.01.20131.E1', '001.1.01.2.20131.E1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 703, '1.01.20131.L1', '001.1.01.2.20131.L1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 704, '1.01.20131.N1', '001.1.01.2.20131.N1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 705, '1.01.20131.V1', '001.1.01.2.20131.V1.0.0.0000', 'N', '%', 'P.A. DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 611, '20.0', '001.1.01.2.20150.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'DIANTEIRO DE BOI', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 135.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 707, '20.1', '001.1.01.2.20150.A1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'DIANTEIRO DE BOI', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 30.00000, 110.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 708, '1.01.20150.B1', '001.1.01.2.20150.B1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 709, '1.01.20150.C1', '001.1.01.2.20150.C1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 710, '1.01.20150.D1', '001.1.01.2.20150.D1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 711, '1.01.20150.E1', '001.1.01.2.20150.E1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 712, '20.2', '001.1.01.2.20150.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'DIANTEIRO DE BOI', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 713, '20.3', '001.1.01.2.20150.N1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'DIANTEIRO DE BOI', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 50.00000, 1.00000, 'L', 65.000, 1.000, 'kg', 65.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 1.00000, 1.00000, 50.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 714, '1.01.20150.V1', '001.1.01.2.20150.V1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 612, '1.01.20151.00', '001.1.01.2.20151.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'DIANTEIRO DE BOI - SERROTE', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 716, '1.01.20151.A1', '001.1.01.2.20151.A1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 717, '1.01.20151.B1', '001.1.01.2.20151.B1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 718, '1.01.20151.C1', '001.1.01.2.20151.C1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 719, '1.01.20151.D1', '001.1.01.2.20151.D1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 720, '1.01.20151.E1', '001.1.01.2.20151.E1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 721, '1.01.20151.L1', '001.1.01.2.20151.L1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 722, '1.01.20151.N1', '001.1.01.2.20151.N1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 723, '1.01.20151.V1', '001.1.01.2.20151.V1.0.0.0000', 'N', '%', 'DIANTEIRO DE BOI - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 613, '1.01.20210.00', '001.1.01.2.20210.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE VACA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 725, '1.01.20210.B1', '001.1.01.2.20210.B1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE VACA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 55.500, 1.000, 'kg', 55.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 54.00000, 57.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 726, '1.01.20210.C1', '001.1.01.2.20210.C1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE VACA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 51.000, 1.000, 'kg', 51.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 48.00000, 54.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 727, '1.01.20210.D1', '001.1.01.2.20210.D1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE VACA', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 46.500, 1.000, 'kg', 46.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 45.00000, 48.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 728, '1.01.20210.E1', '001.1.01.2.20210.E1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.500, 1.000, 'kg', 62.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 60.00000, 65.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 729, '10.4', '001.1.01.2.20210.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE VACA', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 70.000, 1.000, 'kg', 70.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 20.00000, 120.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 730, '1.01.20210.N1', '001.1.01.2.20210.N1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 731, '1.01.20210.P1', '001.1.01.2.20210.P1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 732, '1.01.20210.V1', '001.1.01.2.20210.V1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 614, '1.01.20211.00', '001.1.01.2.20211.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE VACA - SERROTE', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 734, '1.01.20211.B1', '001.1.01.2.20211.B1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 735, '1.01.20211.C1', '001.1.01.2.20211.C1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 736, '1.01.20211.D1', '001.1.01.2.20211.D1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 737, '1.01.20211.E1', '001.1.01.2.20211.E1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 738, '1.01.20211.L1', '001.1.01.2.20211.L1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 739, '1.01.20211.N1', '001.1.01.2.20211.N1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 740, '1.01.20211.P1', '001.1.01.2.20211.P1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 741, '1.01.20211.V1', '001.1.01.2.20211.V1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 615, '1.01.20212.00', '001.1.01.2.20212.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE VACA - CAPOTE (CASADA)', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 743, '1.01.20212.B1', '001.1.01.2.20212.B1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 744, '1.01.20212.C1', '001.1.01.2.20212.C1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 745, '1.01.20212.D1', '001.1.01.2.20212.D1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 746, '1.01.20212.E1', '001.1.01.2.20212.E1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 747, '1.01.20212.L1', '001.1.01.2.20212.L1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 748, '1.01.20212.N1', '001.1.01.2.20212.N1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 749, '1.01.20212.P1', '001.1.01.2.20212.P1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 750, '1.01.20212.V1', '001.1.01.2.20212.V1.0.0.0000', 'N', '%', 'TRASEIRO DE VACA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 616, '1.01.20230.00', '001.1.01.2.20230.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'P.A. DE VACA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 752, '1.01.20230.B1', '001.1.01.2.20230.B1.0.0.0000', 'N', '%', 'P.A. DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 753, '1.01.20230.C1', '001.1.01.2.20230.C1.0.0.0000', 'N', '%', 'P.A. DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 754, '1.01.20230.D1', '001.1.01.2.20230.D1.0.0.0000', 'N', '%', 'P.A. DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 755, '1.01.20230.E1', '001.1.01.2.20230.E1.0.0.0000', 'N', '%', 'P.A. DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 756, '30.4', '001.1.01.2.20230.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'P.A. DE VACA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 17.500, 1.000, 'kg', 17.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 10.00000, 5.00000, 30.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 757, '1.01.20230.N1', '001.1.01.2.20230.N1.0.0.0000', 'N', '%', 'P.A. DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 758, '1.01.20230.P1', '001.1.01.2.20230.P1.0.0.0000', 'N', '%', 'P.A. DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 759, '1.01.20230.V1', '001.1.01.2.20230.V1.0.0.0000', 'N', '%', 'P.A. DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 617, '1.01.20250.00', '001.1.01.2.20250.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'DIANTEIRO DE VACA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 761, '1.01.20250.B1', '001.1.01.2.20250.B1.0.0.0000', 'N', '%', 'DIANTEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 762, '1.01.20250.C1', '001.1.01.2.20250.C1.0.0.0000', 'N', '%', 'DIANTEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 763, '1.01.20250.D1', '001.1.01.2.20250.D1.0.0.0000', 'N', '%', 'DIANTEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 764, '1.01.20250.E1', '001.1.01.2.20250.E1.0.0.0000', 'N', '%', 'DIANTEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 765, '20.4', '001.1.01.2.20250.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'DIANTEIRO DE VACA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 22.500, 1.000, 'kg', 22.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 766, '1.01.20250.N1', '001.1.01.2.20250.N1.0.0.0000', 'N', '%', 'DIANTEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 767, '1.01.20250.P1', '001.1.01.2.20250.P1.0.0.0000', 'N', '%', 'DIANTEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 768, '1.01.20250.V1', '001.1.01.2.20250.V1.0.0.0000', 'N', '%', 'DIANTEIRO DE VACA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 618, '1.01.20310.00', '001.1.01.2.20310.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 770, '1.01.20310.B1', '001.1.01.2.20310.B1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 55.500, 1.000, 'kg', 55.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 54.00000, 57.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 771, '1.01.20310.C1', '001.1.01.2.20310.C1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 51.000, 1.000, 'kg', 51.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 48.00000, 54.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 772, '1.01.20310.D1', '001.1.01.2.20310.D1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 46.500, 1.000, 'kg', 46.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 45.00000, 48.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 773, '1.01.20310.E1', '001.1.01.2.20310.E1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 62.500, 1.000, 'kg', 62.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 60.00000, 65.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 774, '11.1', '001.1.01.2.20310.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.000, 1.000, 'kg', 45.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 30.00000, 70.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 775, '1.01.20310.N1', '001.1.01.2.20310.N1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 776, '1.01.20310.P1', '001.1.01.2.20310.P1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 777, '1.01.20310.V1', '001.1.01.2.20310.V1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 619, '1.01.20311.00', '001.1.01.2.20311.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA - SERROTE', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 779, '1.01.20311.B1', '001.1.01.2.20311.B1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 780, '1.01.20311.C1', '001.1.01.2.20311.C1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 781, '1.01.20311.D1', '001.1.01.2.20311.D1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 782, '1.01.20311.E1', '001.1.01.2.20311.E1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 783, '1.01.20311.L1', '001.1.01.2.20311.L1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 784, '1.01.20311.N1', '001.1.01.2.20311.N1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 785, '1.01.20311.P1', '001.1.01.2.20311.P1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 786, '1.01.20311.V1', '001.1.01.2.20311.V1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 620, '19', '001.1.01.2.20312.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 788, '11.', '001.1.01.2.20312.B1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 65.000, 1.000, 'kg', 65.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 11, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 40.00000, 90.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 789, '1.01.20312.C1', '001.1.01.2.20312.C1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 790, '1.01.20312.D1', '001.1.01.2.20312.D1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 791, '1.01.20312.E1', '001.1.01.2.20312.E1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 792, '1.01.20312.L1', '001.1.01.2.20312.L1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 793, '1.01.20312.N1', '001.1.01.2.20312.N1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 794, '1.01.20312.P1', '001.1.01.2.20312.P1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 795, '1.01.20312.V1', '001.1.01.2.20312.V1.0.0.0000', 'N', '%', 'TRASEIRO DE NOVILHA - CAPOTE (CASADA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 621, '1.01.20330.00', '001.1.01.2.20330.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'P.A. DE NOVILHA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 797, '1.01.20330.B1', '001.1.01.2.20330.B1.0.0.0000', 'N', '%', 'P.A. DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 798, '1.01.20330.C1', '001.1.01.2.20330.C1.0.0.0000', 'N', '%', 'P.A. DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 799, '1.01.20330.D1', '001.1.01.2.20330.D1.0.0.0000', 'N', '%', 'P.A. DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 800, '1.01.20330.E1', '001.1.01.2.20330.E1.0.0.0000', 'N', '%', 'P.A. DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 801, '31.1', '001.1.01.2.20330.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'P.A. DE NOVILHA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 18.500, 1.000, 'kg', 18.500, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 11, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 10.00000, 7.00000, 30.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 802, '1.01.20330.N1', '001.1.01.2.20330.N1.0.0.0000', 'N', '%', 'P.A. DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 803, '1.01.20330.P1', '001.1.01.2.20330.P1.0.0.0000', 'N', '%', 'P.A. DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 804, '1.01.20330.V1', '001.1.01.2.20330.V1.0.0.0000', 'N', '%', 'P.A. DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 622, '20', '001.1.01.2.20350.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'DIANTEIRO DE NOVILHA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 806, '1.01.20350.B1', '001.1.01.2.20350.B1.0.0.0000', 'N', '%', 'DIANTEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 807, '1.01.20350.C1', '001.1.01.2.20350.C1.0.0.0000', 'N', '%', 'DIANTEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 808, '1.01.20350.D1', '001.1.01.2.20350.D1.0.0.0000', 'N', '%', 'DIANTEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 809, '1.01.20350.E1', '001.1.01.2.20350.E1.0.0.0000', 'N', '%', 'DIANTEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 810, '21.1', '001.1.01.2.20350.L1.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'DIANTEIRO DE NOVILHA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 37.000, 1.000, 'kg', 37.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 11, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 25.00000, 60.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 811, '1.01.20350.N1', '001.1.01.2.20350.N1.0.0.0000', 'N', '%', 'DIANTEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 812, '1.01.20350.P1', '001.1.01.2.20350.P1.0.0.0000', 'N', '%', 'DIANTEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 813, '1.01.20350.V1', '001.1.01.2.20350.V1.0.0.0000', 'N', '%', 'DIANTEIRO DE NOVILHA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 814, '1.01.20410.00', '001.1.01.2.20410.00.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 815, '1.01.20410.E1', '001.1.01.2.20410.E1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 816, '1.01.20410.G1', '001.1.01.2.20410.G1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 817, '1.01.20410.T1', '001.1.01.2.20410.T1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 818, '1.01.20411.00', '001.1.01.2.20411.00.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 819, '1.01.20411.E1', '001.1.01.2.20411.E1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 820, '1.01.20411.G1', '001.1.01.2.20411.G1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 821, '1.01.20411.T1', '001.1.01.2.20411.T1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - SERROTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 822, '1.01.20412.00', '001.1.01.2.20412.00.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 823, '1.01.20412.E1', '001.1.01.2.20412.E1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 824, '1.01.20412.G1', '001.1.01.2.20412.G1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 825, '1.01.20412.T1', '001.1.01.2.20412.T1.0.0.0000', 'N', '%', 'TRASEIRO DE TOURO - CAPOTE (CASADO)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 826, '1.01.20430.00', '001.1.01.2.20430.00.0.0.0000', 'N', '%', 'P.A. DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 827, '1.01.20430.E1', '001.1.01.2.20430.E1.0.0.0000', 'N', '%', 'P.A. DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 828, '1.01.20430.G1', '001.1.01.2.20430.G1.0.0.0000', 'N', '%', 'P.A. DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 829, '1.01.20430.T1', '001.1.01.2.20430.T1.0.0.0000', 'N', '%', 'P.A. DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 830, '1.01.20450.00', '001.1.01.2.20450.00.0.0.0000', 'N', '%', 'DIANTEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 831, '1.01.20450.E1', '001.1.01.2.20450.E1.0.0.0000', 'N', '%', 'DIANTEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 832, '1.01.20450.G1', '001.1.01.2.20450.G1.0.0.0000', 'N', '%', 'DIANTEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 833, '1.01.20450.T1', '001.1.01.2.20450.T1.0.0.0000', 'N', '%', 'DIANTEIRO DE TOURO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 834, '406', '001.1.01.2.21010.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'COXÃO COM ALCATRA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 45.000, 1.000, 'kg', 45.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 25.00000, 80.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 835, '407', '001.1.01.2.21020.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'COXÃO SEM ALCATRA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 33.000, 1.000, 'kg', 33.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 20.00000, 75.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 836, '404', '001.1.01.2.21045.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'FILÉ COM ALCATRA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 26.000, 1.000, 'kg', 26.000, 1.000, 'Kg', 1.00000, 'PC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '000', '', 'up', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 12.00000, 15.00000, 300.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 837, '405', '001.1.01.2.21046.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'FILÉ SEM ALCATRA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 16.500, 1.000, 'kg', 16.500, 1.000, 'Kg', 1.00000, 'PC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '000', '', 'up', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 20.00000, 13.00000, 300.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 516, '2.01.1.10000', '001.2.01.1.10000.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '-- CARCAÇA DE SUÍNO CONGELADA --', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.085, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 277, '2.01.10060.L1', '001.2.01.1.10060.L1.2.2.0000', 'N', '%__._.__._._____.__._._.____', 'CARCAÇA CONG. LEITAO INTEIRA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 6.800, 1.000, 'kg', 6.800, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 0.80000, 12.80000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 278, '2.01.10120.E1', '001.2.01.1.10120.E1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA CONG. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.160, 1.000, 'kg', 44.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.48000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 279, '2.01.10120.E2', '001.2.01.1.10120.E2.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA CONG. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.160, 1.000, 'kg', 44.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.48000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 280, '2.01.10120.E3', '001.2.01.1.10120.E3.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA CONG. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.160, 1.000, 'kg', 44.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.48000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 281, '2.01.10120.E4', '001.2.01.1.10120.E4.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA CONG. SUINA SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 44.160, 1.000, 'kg', 44.160, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 40.48000, 47.84000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 282, '2.01.10520.M1', '001.2.01.1.10520.M1.2.2.0000', 'N', '%__._.__._._____.__._._.____', '1/2 CARCAÇA CONG. MARROTE SPCB S/P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 12.145, 1.000, 'kg', 12.145, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 5.89000, 18.40000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 359, '2.01.11000.00.000', '001.2.01.1.11000.00.0.0.0000', 'N', '%', '-- TRASEIRO CONGELADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 360, '2.01.11010.00.101', '001.2.01.1.11010.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Pernil c/ osso c/ pele - Congelado 1 PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 7.860, 1.000, 'kg', 7.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 2.00000, 12.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 361, '2.01.11020.00.101', '001.2.01.1.11020.00.1.1.30K0', 'N', '%', 'Pernil c/ osso s/ pele - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 362, '2.01.11030.00.101', '001.2.01.1.11030.00.1.1.30K0', 'N', '%', 'Pernil s/ osso c/ pele - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 363, '2.01.11040.00.101', '001.2.01.1.11040.00.1.1.30K0', 'N', '%', 'Pernil s/ osso s/ pele - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 364, '2.01.11050.00.101', '001.2.01.1.11050.00.1.1.30K0', 'N', '%', 'Pernil c/ osso c/ pele s/ joelho - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 365, '2.01.11060.00.101', '001.2.01.1.11060.00.1.1.30K0', 'N', '%', 'Picanha - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 366, '2.01.11070.00.101', '001.2.01.1.11070.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Alcatra - Congelado - 1PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 7.360, 1.000, 'kg', 6.500, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 1.00000, 12.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 367, '2.01.11080.00.101', '001.2.01.1.11080.00.1.1.30K0', 'N', '%', 'Alcatra c/ Maminha - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 368, '2.01.11090.00.101', '001.2.01.1.11090.00.1.1.30K0', 'N', '%', 'Miolo de Alcatra - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 369, '2.01.11100.00.101', '001.2.01.1.11100.00.1.1.30K0', 'N', '%', 'Alcatra c/ Picanha - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 370, '2.01.11110.00.101', '001.2.01.1.11110.00.1.1.30K0', 'N', '%', 'Patinho - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 371, '2.01.11120.00.101', '001.2.01.1.11120.00.1.1.30K0', 'N', '%', 'Lagarto - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 372, '2.01.11130.00.101', '001.2.01.1.11130.00.1.1.30K0', 'N', '%', 'Coxão Mole - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 378, '2.01.11135.00.202', '001.2.01.1.11135.00.2.2.30K0', 'N', '%', 'Músculo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 373, '2.01.11140.00.101', '001.2.01.1.11140.00.1.1.30K0', 'N', '%', 'Coxão Duro - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 374, '2.01.11150.00.101', '001.2.01.1.11150.00.1.1.30K0', 'N', '%', 'Joelho - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 375, '2.01.11160.00.101', '001.2.01.1.11160.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Pé Traseiro - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 19.90000, 20.05000, 1.00000, 0.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 376, '2.01.11170.00.202', '001.2.01.1.11170.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 377, '2.01.11180.00.202', '001.2.01.1.11180.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro  - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 379, '2.01.11200.00.202', '001.2.01.1.11200.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pele ( B ) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 860, '2.01.11201.00.222', '001.2.01.1.11201.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Pele Lombar - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 380, '2.01.11210.00.202', '001.2.01.1.11210.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho ( B ) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 381, '2.01.12000.00.000', '001.2.01.1.12000.00.0.0.0000', 'N', '%', '-- LOMBO CONGELADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 382, '2.01.12010.00.101', '001.2.01.1.12010.00.1.1.30K0', 'N', '%', 'Carré  - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 383, '2.01.12020.00.101', '001.2.01.1.12020.00.1.1.30K0', 'N', '%', 'Bisteca do Carré - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 384, '2.01.12030.00.101', '001.2.01.1.12030.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Copa lombo - Congelado - 1PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 18.860, 1.000, 'kg', 18.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 1.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 385, '2.01.12040.00.101', '001.2.01.1.12040.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Lombo - Congelado - 1PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 18.860, 1.000, 'kg', 18.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 1.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 386, '2.01.12050.00.101', '001.2.01.1.12050.00.1.1.30K0', 'N', '%', 'Lombo c/ copa - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 387, '2.01.12060.00.101', '001.2.01.1.12060.00.1.1.30K0', 'N', '%', 'Suã - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 388, '2.01.12070.00.101', '001.2.01.1.12070.00.1.1.30K0', 'N', '%', 'Costelinha Barbatana  - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 389, '2.01.12080.00.101', '001.2.01.1.12080.00.1.1.30K0', 'N', '%', 'Filézinho - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 573, '2.01.12080.00.202', '001.2.01.1.12090.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Rabo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 390, '2.01.12090.00.101', '001.2.01.1.12090.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Rabo - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 391, '2.01.12100.00.1UN', '001.2.01.1.12100.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Toucinho c/ pele (manta) - Congelado', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 2.00000, 2.00000, 10.00000, 35.00000, 1.00000, 2.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 392, '2.01.12110.00.1UN', '001.2.01.1.12110.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele (manta) - Congelado', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 2.00000, 2.00000, 10.00000, 35.00000, 1.00000, 2.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 393, '2.01.12120.00.202', '001.2.01.1.12120.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho c/ pele (A) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 526, '2.01.12120.A1.202', '001.2.01.1.12120.A1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho c/ pele (A) - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 527, '2.01.12120.B1.202', '001.2.01.1.12120.B1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho c/ pele (B) - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 394, '2.01.12130.00.202', '001.2.01.1.12130.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho c/ pele (B) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 395, '2.01.12140.00.202', '001.2.01.1.12140.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele (A) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 528, '2.01.12140.A1.202', '001.2.01.1.12140.A1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho lombar s/pele - Congelado - SC', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 529, '2.01.12140.B1.202', '001.2.01.1.12140.B1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Toucinho s/ pele (B) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 396, '2.01.12150.00.202', '001.2.01.1.12150.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele (B) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 397, '2.01.12160.00.202', '001.2.01.1.12160.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 398, '2.01.12170.00.202', '001.2.01.1.12170.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 399, '2.01.12180.00.202', '001.2.01.1.12180.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pele (A) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 400, '2.01.12190.00.202', '001.2.01.1.12190.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 401, '2.01.12200.00.202', '001.2.01.1.12200.00.2.2.30K0', 'N', '%', 'Osso fracionado do carré - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 402, '2.01.13000.00.000', '001.2.01.1.13000.00.0.0.0000', 'N', '%', '-- COSTELA CONGELADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 403, '2.01.13010.00.101', '001.2.01.1.13010.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Costela - Congelado - 1PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 19.360, 1.000, 'kg', 18.500, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 2.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 404, '2.01.13020.00.101', '001.2.01.1.13020.00.1.1.30K0', 'N', '%', 'Costela c/ barriga - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 405, '2.01.13030.00.101', '001.2.01.1.13030.00.1.1.30K0', 'N', '%', 'Ponta da costela - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 406, '2.01.13040.00.202', '001.2.01.1.13040.00.2.2.30K0', 'N', '%', 'Retalho gordo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 407, '2.01.13050.00.202', '001.2.01.1.13050.00.2.2.30K0', 'N', '%', 'Retalho magro - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 408, '2.01.13060.00.202', '001.2.01.1.13060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 409, '2.01.13070.00.202', '001.2.01.1.13070.00.2.2.30K0', 'N', '%', 'Osso fracionado da costela - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 410, '2.01.14000.00.000', '001.2.01.1.14000.00.0.0.0000', 'N', '%', '-- BARRIGA CONGELADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 411, '2.01.14010.00.101', '001.2.01.1.14010.00.1.1.30K0', 'N', '%', 'Barriga - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 412, '2.01.14020.00.101', '001.2.01.1.14020.00.1.1.30K0', 'N', '%', 'Barriga Piano - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 413, '2.01.14030.00.101', '001.2.01.1.14030.00.1.1.30K0', 'N', '%', 'Bacon Barriga - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 414, '2.01.14040.00.202', '001.2.01.1.14040.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho c/ pele (B) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 415, '2.01.14050.00.202', '001.2.01.1.14050.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Toucinho s/ pele (B) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 416, '2.01.14060.00.202', '001.2.01.1.14060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 417, '2.01.14070.00.202', '001.2.01.1.14070.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 418, '2.01.14080.00.202', '001.2.01.1.14080.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 419, '2.01.14090.00.202', '001.2.01.1.14090.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Banha rama - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 420, '2.01.15000.00.000', '001.2.01.1.15000.00.0.0.0000', 'N', '%', '-- DIANTEIRO CONGELADO  --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 421, '2.01.15010.00.101', '001.2.01.1.15010.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Paleta c/ osso c/ pele - Congelado 1PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 7.860, 1.000, 'kg', 7.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 2.00000, 12.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 578, '2.01.15011.00.1UN', '001.2.01.1.15011.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Paleta c/ osso c/ pele - Corte Judeu', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.085, 1.000, 'kg', 25.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 20.00000, 30.00000, 1.00000, 2.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 422, '2.01.15020.00.101', '001.2.01.1.15020.00.1.1.30K0', 'N', '%', 'Paleta c/ osso s/ pele - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 423, '2.01.15030.00.101', '001.2.01.1.15030.00.1.1.30K0', 'N', '%', 'Paleta s/ osso c/ pele - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 424, '2.01.15040.00.101', '001.2.01.1.15040.00.1.1.30K0', 'N', '%', 'Paleta s/ osso s/ pele - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 425, '2.01.15050.00.101', '001.2.01.1.15050.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Paleta c/ osso (corte judeu) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 426, '2.01.15060.00.101', '001.2.01.1.15060.00.1.1.30K0', 'N', '%', 'Sobre-paleta c/ osso - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 427, '2.01.15070.00.101', '001.2.01.1.15070.00.1.1.30K0', 'N', '%', 'Sobre-paleta s/ osso - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 428, '2.01.15080.00.101', '001.2.01.1.15080.00.1.1.30K0', 'N', '%', 'Copa lombo c/ osso - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 429, '2.01.15090.00.101', '001.2.01.1.15090.00.1.1.30K0', 'N', '%', 'Copa lombo s/ osso - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 430, '2.01.15100.00.101', '001.2.01.1.15100.00.1.1.30K0', 'N', '%', 'Músculo - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 431, '2.01.15110.00.101', '001.2.01.1.15110.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Pé Dianteiro - Congelado Cx - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 547, '2.01.15110.00.202', '001.2.01.1.15110.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pé Dianteiro - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 2, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 432, '2.01.15120.00.202', '001.2.01.1.15120.00.2.2.30K0', 'N', '%', 'Pele (B) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 433, '2.01.15130.00.202', '001.2.01.1.15130.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 434, '2.01.15140.00.202', '001.2.01.1.15140.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 435, '2.01.16000.00.000', '001.2.01.1.16000.00.0.0.0000', 'N', '%', '-- CABEÇA CONGELADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 436, '2.01.16010.00.202', '001.2.01.1.16010.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Recorte de Carne A - Congelado - SC', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 548, '2.01.16011.00.202', '001.2.01.1.16011.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Recorte de Carne B - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 549, '2.01.16015.00.202', '001.2.01.1.16015.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Carne desossada (Matriz)', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 17.585, 1.000, 'kg', 17.500, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 10.00000, 25.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 437, '2.01.16020.00.202', '001.2.01.1.16020.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Cérebro - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 438, '2.01.16030.00.202', '001.2.01.1.16030.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Máscara com Orelha - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 439, '2.01.16040.00.101', '001.2.01.1.16040.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Máscara - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 440, '2.01.16040.00.202', '001.2.01.1.16040.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Máscara - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 565, '2.01.16050.00.101', '001.2.01.1.16050.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Orelha - Congelado (B) - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 2, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 441, '2.01.16050.00.202', '001.2.01.1.16050.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Orelha - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 2, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 442, '2.01.16060.00.101', '001.2.01.1.16060.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Focinho - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 443, '2.01.16060.00.202', '001.2.01.1.16060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Focinho - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 444, '2.01.16070.00.202', '001.2.01.1.16070.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Ponta da Papada - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 445, '2.01.16080.00.202', '001.2.01.1.16080.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Papada com Pele - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 446, '2.01.16090.00.202', '001.2.01.1.16090.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Papada sem Pele - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 447, '2.01.16100.00.202', '001.2.01.1.16100.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pele de Papada - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 449, '2.01.16120.00.202', '001.2.01.1.16120.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Mandíbula PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.085, 1.000, 'kg', 1.000, 1.000, 'Kg', 1.00000, 'PC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 450, '2.01.16130.00.202', '001.2.01.1.16130.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Pele (B) - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 451, '2.01.16140.00.202', '001.2.01.1.16140.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho gordo - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 452, '2.01.16150.00.202', '001.2.01.1.16150.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Retalho magro - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 453, '2.01.16160.00.202', '001.2.01.1.16160.00.2.2.30K0', 'N', '%', 'Conserva suína - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 454, '2.01.17000.00.000', '001.2.01.1.17000.00.0.0.0000', 'N', '%', '-- MIUDOS CONGELADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 455, '52', '001.2.01.1.17010.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'FRESSURA CONG SUÍNO', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 17.000, 1.000, 'kg', 17.000, 1.000, 'Kg', 1.00000, 'SC ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 35.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 857, '2.01.17011.00.1UN', '001.2.01.1.17011.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Fressura - Congelada de suino (B)', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 6.00000, 6.00000, 10.00000, 35.00000, 1.00000, 6.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 456, '520', '001.2.01.1.17020.00.1.1.30K0', 'N', '%__._.__._._____.__._._.____', 'Língua - Congelado - CX', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 457, '2.01.17020.00.202', '001.2.01.1.17020.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Língua - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 458, '2.01.17030.00.202', '001.2.01.1.17030.00.2.2.30K0', 'N', '%', 'Pulmão - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 459, '2.01.17040.00.101', '001.2.01.1.17040.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Fígado - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 577, '2.01.17040.00.202', '001.2.01.1.17040.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Fígado - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 19.90000, 20.05000, 0.00000, 0.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 460, '2.01.17050.00.101', '001.2.01.1.17050.00.1.1.30K0', 'N', '%', 'Aorta - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.860, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 461, '2.01.17050.00.202', '001.2.01.1.17050.00.2.2.30K0', 'N', '%', 'Aorta - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 462, '2.01.17060.00.101', '001.2.01.1.17060.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Coração - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 463, '2.01.17060.00.202', '001.2.01.1.17060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Coração - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 464, '2.01.17070.00.202', '001.2.01.1.17070.00.2.2.30K0', 'N', '%', 'Válvula Coração - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 465, '2.01.17080.00.202', '001.2.01.1.17080.00.2.2.30K0', 'N', '%__._.__._._____.__._._.____', 'Esôfago - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 0.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 466, '2.01.17090.00.202', '001.2.01.1.17090.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Passarinha - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 2, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 467, '2.01.17100.00.101', '001.2.01.1.17100.00.1.1.20K0', 'N', '%__._.__._._____.__._._.____', 'Rins - Congelado - CX ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.860, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 468, '2.01.17100.00.202', '001.2.01.1.17100.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Rins - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 559, '2.01.17105.00.202', '001.2.01.1.17105.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'TROMPA CONGELADA - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 469, '2.01.17110.00.202', '001.2.01.1.17110.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Carne Industrial - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 518, '2.01.17110.A1.202', '001.2.01.1.17110.A1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Carne Industrial A - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 519, '2.01.17110.B1.202', '001.2.01.1.17110.B1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Carne Industrial B - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 520, '2.01.17110.C1.202', '001.2.01.1.17110.C1.2.0.20K0', 'N', '___._.__._._____.__._._.____', 'Carne Industrial C - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 521, '2.01.17110.D1.202', '001.2.01.1.17110.D1.2.0.20K0', 'N', '___._.__._._____.__._._.____', 'Carne Industrial D - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 470, '2.01.17120.00.202', '001.2.01.1.17120.00.2.2.30K0', 'N', '%', 'Glotes - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 471, '2.01.17130.00.202', '001.2.01.1.17130.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Traquéia - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 472, '2.01.17140.00.202', '001.2.01.1.17140.00.2.2.30K0', 'N', '%', 'Epiglote - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 473, '2.01.17150.00.202', '001.2.01.1.17150.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Renda - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 474, '2.01.17160.00.202', '001.2.01.1.17160.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura industrial - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 475, '2.01.18000.00.000', '001.2.01.1.18000.00.0.0.0000', 'N', '%', '-- TRIPARIA CONGELADO  --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 476, '2.01.18010.00.101', '001.2.01.1.18010.00.1.1.15K0', 'N', '%__._.__._._____.__._._.____', 'Estomago - Congelado - CX', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 15.860, 1.000, 'kg', 15.000, 1.000, 'Kg', 1.00000, 'CX ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.86000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 14.90000, 15.05000, 1.00000, 1.00000, 15.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 477, '2.01.18010.00.202', '001.2.01.1.18010.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Bucho - congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 553, '2.01.18030.00.202', '001.2.01.1.18030.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Tripa Fina Congelada - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 478, '2.01.18090.00.202', '001.2.01.1.18090.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Mucosa Estomacal - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 479, '2.01.18110.00.202', '001.2.01.1.18110.00.2.2.30K0', 'N', '%', 'Mucosa Branca - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 480, '2.01.18120.00.202', '001.2.01.1.18120.00.2.2.30K0', 'N', '%', 'Útero - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 481, '2.01.18130.00.202', '001.2.01.1.18130.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Vergalho - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 482, '2.01.18140.00.202', '001.2.01.1.18140.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Gordura Industrial - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 523, '2.01.18140.A1.202', '001.2.01.1.18140.A1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Gordura Industrial A - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 524, '2.01.18140.B1.202', '001.2.01.1.18140.B1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Gordura Industrial B - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 525, '2.01.18140.C1.202', '001.2.01.1.18140.C1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Gordura Industrial C - Congelado - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 483, '2.01.18150.00.1UNI', '001.2.01.1.18150.00.2.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Ovário PC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 1.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 484, '2.01.18160.00.202', '001.2.01.1.18160.00.2.2.30K0', 'N', '%', 'Bexiga - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 485, '2.01.18170.00.202', '001.2.01.1.18170.00.2.2.30K0', 'N', '%', 'Culatra cozida - Congelado - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 20.085, 0.000, 'Kg', 20.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 42.00000, 10.00000, 35.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 855, '2.01.20000.00.000', '001.2.01.2.20000.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '.', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 838, '2.01.21140.00.202', '001.2.01.2.21140.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'ARANHA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 839, '47', '001.2.01.2.23060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'PACÚ', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 861, '1.01.20100.00', '001.1.01.2.20100.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '***** Quartos Boi *****', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 840, '411', '001.2.01.2.25100.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'CUPIM', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 23.000, 1.000, 'kg', 23.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 5.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 841, '2.01.27035.00.202', '001.2.01.2.27035.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'CARNE INDUSTRIAL (BOCHECHA)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 842, '2.01.27040.00.202', '001.2.01.2.27040.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'CARNE INDUSTRIAL (MATAMBRE)', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 843, '430', '001.2.01.2.27060.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'CARNE INDUSTRIAL (SANGRIA)', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 844, '434', '001.2.01.2.27070.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'CORAÇÃO', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 17.000, 1.000, 'kg', 17.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 10.00000, 5.00000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'Vermelho', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 845, '508', '001.2.01.2.27080.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'FIGADO CONGELADO - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 22.000, 1.000, 'kg', 22.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'r', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 846, '48', '001.2.01.2.27100.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'FRAUDINHA DO DIAFRAGMA', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 13.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 847, '2.01.27105.00.202', '001.2.01.2.27105.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'LOMBINHO', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 848, '2.01.27120.00.202', '001.2.01.2.27120.00.2.2.20K0', 'N', '%', 'LINGUA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 849, '2.01.27125.00.202', '001.2.01.2.27125.00.2.2.20K0', 'N', '%', 'MIUDOS BOVINOS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 850, '2.01.27130.00.202', '001.2.01.2.27130.00.2.2.20K0', 'N', '%', 'LINGUA S/GARGANTA BV', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 851, '2.01.27150.00.202', '001.2.01.2.27150.00.2.2.20K0', 'N', '%', 'PULMÃO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 852, '2.01.27160.00.202', '001.2.01.2.27160.00.2.2.20K0', 'N', '%', 'RINS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 853, '509', '001.2.01.2.27180.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'CAUDA BOVINA CONGELADA - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 22.000, 1.000, 'kg', 22.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 30, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 60.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 854, '512', '001.2.01.2.28010.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'BUCHO BOVINO CONGELADO - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 22.500, 1.000, 'kg', 22.500, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 90, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 40.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 856, '2.05.18010.00.202', '001.2.05.1.18010.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Estomago - Congelado - SC', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 2, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 591, '2.11.17130.00.1UNI', '001.2.01.1.17130.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Traquéia PC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 486, '3.85.10000.00.000', '001.3.85.1.10000.00.0.0.0000', 'N', '%', '-- SALGADO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 491, '3.85.18020.00.1UN', '001.3.85.1.18020.00.4.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Envoltório suíno Salgado', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'Kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 492, '3.85.18030.00.1UN', '001.3.85.1.18030.00.4.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Tripa Fina Salgado', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'Kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 493, '3.85.18040.00.1UN', '001.3.85.1.18040.00.4.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Tripa Grossa Salgado', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'Kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 494, '3.85.18050.00.1UN', '001.3.85.1.18050.00.4.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Fundo Seco Salgado', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'Kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 495, '3.85.18060.00.1UN', '001.3.85.1.18060.00.4.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Pós Culatra Salgado', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'Kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 551, '3.85.18070.00.202', '001.3.85.1.18070.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'Culatra Cozida 20 Kg - SC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'kg', 20.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 496, '3.85.18070.00.402', '001.3.85.1.18070.00.4.2.200K', 'N', '%', 'Culatra Cozida - BOMB ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, 'BOMB ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 497, '3.85.18080.00.1UN', '001.3.85.1.18080.00.4.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Culatra Crua Salgado', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'Kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'up', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 588, '3.85.18080.00.1UNI', '001.3.85.1.18080.00.2.2.1UNI', 'N', '___._.__._._____.__._._.____', 'Culatra Resfriada - PC', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.085, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 552, '3.85.18080.00.202', '001.3.85.1.18080.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Culatra Crua congelada - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 2, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 489, '3.85.18090.00.202', '001.3.85.1.18090.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Mucosa Estomacal - SC', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 490, '3.85.18090.00.402', '001.3.85.1.18090.00.4.2.200K', 'N', '%', 'Mucosa Estomacal - BOMB', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, 'BOMB', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 498, '3.85.18100.00.402', '001.3.85.1.18100.00.4.2.200K', 'N', '%', 'Barrigada - BOMB ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, 'BOMB ', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 487, '3.85.18110.00.202', '001.3.85.1.18110.00.2.2.20K0', 'N', '%__._.__._._____.__._._.____', 'Mucosa Branca - SC', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 20.085, 1.000, 'Kg', 20.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.08500, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 19.90000, 20.05000, 1.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 488, '3.85.18110.00.402', '001.3.85.1.18110.00.4.2.200K', 'N', '%', 'Mucosa Branca - BOMB', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, 'BOMB', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 499, '3.85.18160.00.1UN', '001.3.85.1.18160.00.4.2.1UNI', 'N', '%__._.__._._____.__._._.____', 'Bexiga Salgado', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'Kg', 1.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'up', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 500, '3.90.10000.00.000', '001.3.90.1.10000.00.0.0.0000', 'N', '%', '-- NÃO COMESTÍVEL --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 501, '3.90.15150.00.000', '001.3.90.1.15150.00.0.0.0000', 'N', '%', 'Osso da paleta', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 502, '3.90.16170.00.000', '001.3.90.1.16170.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'Osso da Cabeça', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'Kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 505, '3.90.17170.00.000', '001.3.90.1.17170.00.0.0.0000', 'N', '%', 'Fel', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 503, '3.90.18120.00.000', '001.3.90.1.18120.00.0.0.0000', 'N', '%', 'Útero', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 504, '3.90.18130.00.000', '001.3.90.1.18130.00.0.0.0000', 'N', '%', 'Vergalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 506, '3.99.19000.00.000', '001.3.99.1.19000.00.0.0.0000', 'N', '%', '-- RESÍDUO --', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.085, 0.000, 'Kg', 1.000, 0.000, 'Kg', 0.00000, '', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 539, '3.99.19001.00.000', '001.3.99.1.19001.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'RESIDUO SALA DE MIUDOS', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.085, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 40.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 540, '3.99.19002.00.000', '001.3.99.1.19002.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'RESIDUO DESOSSA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 541, '3.99.19003.00.000', '001.3.99.1.19003.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'RESIDUO ABATE SIF_01', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 542, '3.99.19004.00.000', '001.3.99.1.19004.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'RESIDUO ABATE SIF_02', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.085, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 543, '3.99.19005.00.000', '001.3.99.1.19005.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'RESIDUO ABATE SIF_03', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 544, '3.99.19006.00.000', '001.3.99.1.19006.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'RESIDUO ABATE SIF_04', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 545, '3.99.19007.00.000', '001.3.99.1.19007.00.0.0.0000', 'N', '___._.__._._____.__._._.____', 'RESIDUO DE TRIPA', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 10.00000, 500.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 507, '3.99.19010.00.000', '001.3.99.1.19010.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'Sangue - kg', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'Kg', 1.00000, 'KG', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'pl', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 508, '3.99.19020.00.203', '001.3.99.1.19020.00.2.3.50K0', 'N', '%', 'Pelo - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 40.085, 0.000, 'Kg', 40.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 42.00000, 20.00000, 60.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 509, '3.99.19030.00.203', '001.3.99.1.19030.00.2.3.50K0', 'N', '%', 'Casquinho dianteiro - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 40.085, 0.000, 'Kg', 40.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 42.00000, 20.00000, 60.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 510, '3.99.19040.00.203', '001.3.99.1.19040.00.2.3.50K0', 'N', '%', 'Casquinho traseiro - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 40.085, 0.000, 'Kg', 40.000, 0.000, 'Kg', 0.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 365, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 42.00000, 20.00000, 60.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 511, '3.99.19050.00.000', '001.3.99.1.19050.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'Graxa', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 1.000, 1.000, 'kg', 1.000, 1.000, 'Kg', 1.00000, 'KG', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'pl', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 50000.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 512, '3.99.19060.00.203', '001.3.99.1.19060.00.2.3.40K0', 'N', '%__._.__._._____.__._._.____', 'Farinha de Carne e Osso - SC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 40.085, 1.000, 'kg', 40.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 1.00000, 39.90000, 40.00000, 1.00000, 1.00000, 40.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 589, '3.99.19060.00.204', '001.3.99.1.19060.00.2.3.30K0', 'N', '___._.__._._____.__._._.____', 'Farinha de Carne e Osso - SC', 'BR', 'BR', 'BR', 'BR', 'BR', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 35.085, 1.000, 'kg', 35.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.08500, 1.00000, 'kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 1.00000, 29.00000, 35.00000, 1.00000, 1.00000, 35.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 513, '3.99.19070.00.203', '001.3.99.1.19070.00.2.3.40K0', 'N', '%__._.__._._____.__._._.____', 'Farinha de Sangue - SC', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 40.000, 1.000, 'kg', 40.000, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 39.90000, 40.00000, 1.00000, 1.00000, 40.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 590, '3.99.19070.00.204', '001.3.99.1.19070.00.2.3.30K0', 'N', '___._.__._._____.__._._.____', 'Farinha de Sangue - SC', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', 'Adicionar', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 35.000, 1.000, 'kg', 35.000, 1.000, 'kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'agra', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 29.90000, 35.00000, 1.00000, 1.00000, 35.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 349, '3.1.1.02.006', '3.1.1.02.006', 'N', '%', 'FGTS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 350, '3.1.1.02.007', '3.1.1.02.007', 'N', '%', 'Indenizações e Aviso Prévio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 351, '3.1.1.02.008', '3.1.1.02.008', 'N', '%', 'Assistência Médica e Social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 352, '3.1.1.02.009', '3.1.1.02.009', 'N', '%', 'Benefícios a empregados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 353, '3.1.1.02.010', '3.1.1.02.010', 'N', '%', 'Seguro saúde em grupo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 354, '3.1.1.02.011', '3.1.1.02.011', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 355, '3.1.1.02.012', '3.1.1.02.012', 'N', '%', 'Auxilio alimentação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 356, '3.1.1.02.013', '3.1.1.02.013', 'N', '%', 'Assistência social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 357, '3.1.1.02.014', '3.1.1.02.014', 'N', '%', 'Vale Transporte', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 358, '3.1.1.02.015', '3.1.1.02.015', 'N', '%', 'Outros encargos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -103, '3.1.1.03', '3.1.1.03', 'N', '%', 'Outros custos diretos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 359, '3.1.1.03.001', '3.1.1.03.001', 'N', '%', 'Serviços de terceiros', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 360, '3.1.1.03.002', '3.1.1.03.002', 'N', '%', 'Outros', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -104, '3.1.2', '3.1.2', 'N', '%', 'CUSTOS INDIRETOS DE PRODUÇÃO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 361, '3.1.2.01', '3.1.2.01', 'N', '%', 'Material indireto', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -105, '3.1.2.02', '3.1.2.02', 'N', '%', 'Mão-de-Obra Indireta', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 362, '3.1.2.02.001', '3.1.2.02.001', 'N', '%', 'Salários e Ordenados dos supervisores de produção', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 363, '3.1.2.02.002', '3.1.2.02.002', 'N', '%', 'Salários e Ordenados dos departamentos de serviços', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 364, '3.1.2.02.003', '3.1.2.02.003', 'N', '%', 'Prêmios e Gratificações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 365, '3.1.2.02.004', '3.1.2.02.004', 'N', '%', '13º Salário', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 366, '3.1.2.02.005', '3.1.2.02.005', 'N', '%', 'Férias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 367, '3.1.2.02.006', '3.1.2.02.006', 'N', '%', 'INSS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 368, '3.1.2.02.007', '3.1.2.02.007', 'N', '%', 'FGTS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 369, '3.1.2.02.008', '3.1.2.02.008', 'N', '%', 'Indenizações e Aviso Prévio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 370, '3.1.2.02.009', '3.1.2.02.009', 'N', '%', 'Assistência Médica e Social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 371, '3.1.2.02.010', '3.1.2.02.010', 'N', '%', 'Benefícios a empregados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 372, '3.1.2.02.011', '3.1.2.02.011', 'N', '%', 'Seguro saúde em grupo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 373, '3.1.2.02.012', '3.1.2.02.012', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 374, '3.1.2.02.013', '3.1.2.02.013', 'N', '%', 'Auxilio alimentação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 375, '3.1.2.02.014', '3.1.2.02.014', 'N', '%', 'Assistência social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 376, '3.1.2.02.015', '3.1.2.02.015', 'N', '%', 'Vale Transporte', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 377, '3.1.2.02.016', '3.1.2.02.016', 'N', '%', 'Outros encargos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 378, '3.1.2.02.017', '3.1.2.02.017', 'N', '%', 'Outros custos diretos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 379, '3.1.2.02.018', '3.1.2.02.018', 'N', '%', 'Honorários da diretoria de produção e encargos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -106, '3.1.2.03', '3.1.2.03', 'N', '%', 'Despesas de ocupação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 380, '3.1.2.03.001', '3.1.2.03.001', 'N', '%', 'Alugueis e condomínios', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 381, '3.1.2.03.002', '3.1.2.03.002', 'N', '%', 'Depreciações e amortizações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 382, '3.1.2.03.003', '3.1.2.03.003', 'N', '%', 'Manutenção e reparos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -107, '3.1.2.04', '3.1.2.04', 'N', '%', 'Utilidades e reparos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 383, '3.1.2.04.001', '3.1.2.04.001', 'N', '%', 'Energia elétrica', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 384, '3.1.2.04.002', '3.1.2.04.002', 'N', '%', 'Agua', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 385, '3.1.2.04.003', '3.1.2.04.003', 'N', '%', 'Transporte do pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 386, '3.1.2.04.004', '3.1.2.04.004', 'N', '%', 'Comunicações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 387, '3.1.2.04.005', '3.1.2.04.005', 'N', '%', 'Reproduções', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 388, '3.1.2.04.006', '3.1.2.04.006', 'N', '%', 'Refeitório', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1247, '3.1.2.04.007', '3.1.2.04.007', 'N', '%', 'Empilhadeira', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1259, '3.1.2.04.008', '3.1.2.04.008', 'N', '%', 'Palete', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -108, '3.1.2.05', '3.1.2.05', 'N', '%', 'Despesas Gerais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 389, '3.1.2.05.001', '3.1.2.05.001', 'N', '%', 'Recrutamento e seleção', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 390, '3.1.2.05.002', '3.1.2.05.002', 'N', '%', 'Treinamento de pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 391, '3.1.2.05.003', '3.1.2.05.003', 'N', '%', 'Roupas profissionais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 392, '3.1.2.05.004', '3.1.2.05.004', 'N', '%', 'Condução e refeição', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 393, '3.1.2.05.005', '3.1.2.05.005', 'N', '%', 'Impostos e taxas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 394, '3.1.2.05.006', '3.1.2.05.006', 'N', '%', 'Segurança e vigilância', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 395, '3.1.2.05.007', '3.1.2.05.007', 'N', '%', 'Ferramentas perecíveis', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 396, '3.1.2.05.008', '3.1.2.05.008', 'N', '%', 'Higiene e limpeza', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -196, '3.1.2.05.009', '3.1.2.05.009', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -197, '3.1.2.05.010', '3.1.2.05.010', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -198, '3.1.2.05.011', '3.1.2.05.011', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -199, '3.1.2.05.012', '3.1.2.05.012', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -200, '3.1.2.05.013', '3.1.2.05.013', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -201, '3.1.2.05.014', '3.1.2.05.014', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -202, '3.1.2.05.015', '3.1.2.05.015', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -203, '3.1.2.05.016', '3.1.2.05.016', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -204, '3.1.2.05.017', '3.1.2.05.017', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -205, '3.1.2.05.018', '3.1.2.05.018', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -206, '3.1.2.05.019', '3.1.2.05.019', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -207, '3.1.2.05.020', '3.1.2.05.020', 'N', '%', 'P', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1245, '3.1.2.05.021', '3.1.2.05.021', 'N', '%', 'MAQUINAS E EQUIPAMENTOS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1246, '3.1.2.05.022', '3.1.2.05.022', 'N', '%', 'INVESTIMENTO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -109, '3.2', '3.2', 'N', '%', 'DESPESAS OPERACIONAIS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -110, '3.2.1', '3.2.1', 'N', '%', 'DESPESAS COM VENDAS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -111, '3.2.1.01', '3.2.1.01', 'N', '%', 'Despesas com Pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 397, '3.2.1.01.001', '3.2.1.01.001', 'N', '%', 'Salários e Ordenados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 398, '3.2.1.01.002', '3.2.1.01.002', 'N', '%', 'Prêmios e Gratificações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 399, '3.2.1.01.003', '3.2.1.01.003', 'N', '%', '13º Salário', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 400, '3.2.1.01.004', '3.2.1.01.004', 'N', '%', 'Férias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 401, '3.2.1.01.005', '3.2.1.01.005', 'N', '%', 'INSS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 402, '3.2.1.01.006', '3.2.1.01.006', 'N', '%', 'FGTS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 403, '3.2.1.01.007', '3.2.1.01.007', 'N', '%', 'Indenizações e Aviso Prévio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 404, '3.2.1.01.008', '3.2.1.01.008', 'N', '%', 'Assistência Médica e Social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 405, '3.2.1.01.009', '3.2.1.01.009', 'N', '%', 'Benefícios a empregados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 406, '3.2.1.01.010', '3.2.1.01.010', 'N', '%', 'Seguro saúde em grupo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 407, '3.2.1.01.011', '3.2.1.01.011', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 408, '3.2.1.01.012', '3.2.1.01.012', 'N', '%', 'Auxilio alimentação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 409, '3.2.1.01.013', '3.2.1.01.013', 'N', '%', 'Assistência social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 410, '3.2.1.01.014', '3.2.1.01.014', 'N', '%', 'Vale Transporte', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 411, '3.2.1.01.015', '3.2.1.01.015', 'N', '%', 'Outros encargos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -112, '3.2.1.02', '3.2.1.02', 'N', '%', 'Comissões sobre Vendas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 412, '3.2.1.02.001', '3.2.1.02.001', 'N', '%', 'Comissões', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -113, '3.2.1.03', '3.2.1.03', 'N', '%', 'Despesas de ocupação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 413, '3.2.1.03.001', '3.2.1.03.001', 'N', '%', 'Alugueis e condomínios', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 414, '3.2.1.03.002', '3.2.1.03.002', 'N', '%', 'Depreciações e amortizações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 415, '3.2.1.03.003', '3.2.1.03.003', 'N', '%', 'Manutenção e reparos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -114, '3.2.1.04', '3.2.1.04', 'N', '%', 'Utilidades e serviços', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 416, '3.2.1.04.001', '3.2.1.04.001', 'N', '%', 'Energia elétrica', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 417, '3.2.1.04.002', '3.2.1.04.002', 'N', '%', 'Agua', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 418, '3.2.1.04.003', '3.2.1.04.003', 'N', '%', 'Telefone, internet, telex, fax , telegrama', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 419, '3.2.1.04.004', '3.2.1.04.004', 'N', '%', 'Correio e malotes', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 420, '3.2.1.04.005', '3.2.1.04.005', 'N', '%', 'Reprodução', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 421, '3.2.1.04.006', '3.2.1.04.006', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 422, '3.2.1.04.007', '3.2.1.04.007', 'N', '%', 'Transporte do pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -115, '3.2.1.05', '3.2.1.05', 'N', '%', 'Propaganda e Publicidade', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 423, '3.2.1.05.001', '3.2.1.05.001', 'N', '%', 'Propaganda', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 424, '3.2.1.05.002', '3.2.1.05.002', 'N', '%', 'Publicidade', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 425, '3.2.1.05.003', '3.2.1.05.003', 'N', '%', 'Amostras', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 426, '3.2.1.05.004', '3.2.1.05.004', 'N', '%', 'Anúncios', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 427, '3.2.1.05.005', '3.2.1.05.005', 'N', '%', 'Pesquisas de mercado e de opinião', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -116, '3.2.1.06', '3.2.1.06', 'N', '%', 'Despesas Gerais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 428, '3.2.1.06.001', '3.2.1.06.001', 'N', '%', 'Viagens e representações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 429, '3.2.1.06.002', '3.2.1.06.002', 'N', '%', 'Material de escritório', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 430, '3.2.1.06.003', '3.2.1.06.003', 'N', '%', 'Materiais auxiliares e de consumo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 431, '3.2.1.06.004', '3.2.1.06.004', 'N', '%', 'Higiene e limpeza', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 432, '3.2.1.06.005', '3.2.1.06.005', 'N', '%', 'Copa,cozinha e refeitório', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 433, '3.2.1.06.006', '3.2.1.06.006', 'N', '%', 'Conduções e lanches', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 434, '3.2.1.06.007', '3.2.1.06.007', 'N', '%', 'Revistas e publicações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 435, '3.2.1.06.008', '3.2.1.06.008', 'N', '%', 'Donativos e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 436, '3.2.1.06.009', '3.2.1.06.009', 'N', '%', 'Legais e judiciais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -117, '3.2.1.06.010', '3.2.1.06.010', 'N', '%', 'Serviços profissionais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 437, '3.2.1.06.010.000001', '3.2.1.06.010.000001', 'N', '%', 'Auditoria', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 438, '3.2.1.06.010.000002', '3.2.1.06.010.000002', 'N', '%', 'Consultoria', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 439, '3.2.1.06.010.000003', '3.2.1.06.010.000003', 'N', '%', 'Recrutamento e seleção', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 440, '3.2.1.06.010.000004', '3.2.1.06.010.000004', 'N', '%', 'Segurança e vigilância', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 441, '3.2.1.06.010.000005', '3.2.1.06.010.000005', 'N', '%', 'Treinamento de pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -118, '3.2.1.07', '3.2.1.07', 'N', '%', 'Tributos e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 442, '3.2.1.07.001', '3.2.1.07.001', 'N', '%', 'ICMS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 443, '3.2.1.07.002', '3.2.1.07.002', 'N', '%', 'IPI', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 444, '3.2.1.08', '3.2.1.08', 'N', '%', 'Provisão para Créditos de liquidação duvidosa', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -119, '3.2.1.09', '3.2.1.09', 'N', '%', 'Outras Despesas Operacionais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 445, '3.2.1.09.001', '3.2.1.09.001', 'N', '%', 'Produto Irrecuperável', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -120, '3.2.2', '3.2.2', 'N', '%', 'DESPESAS ADMINISTRATIVAS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -121, '3.2.2.01', '3.2.2.01', 'N', '%', 'Despesas com Pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 446, '3.2.2.01.001', '3.2.2.01.001', 'N', '%', 'Salários e Ordenados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 447, '3.2.2.01.002', '3.2.2.01.002', 'N', '%', 'Prêmios e Gratificações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 448, '3.2.2.01.003', '3.2.2.01.003', 'N', '%', '13º Salário', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 449, '3.2.2.01.004', '3.2.2.01.004', 'N', '%', 'Férias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 450, '3.2.2.01.005', '3.2.2.01.005', 'N', '%', 'INSS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 451, '3.2.2.01.006', '3.2.2.01.006', 'N', '%', 'FGTS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 452, '3.2.2.01.007', '3.2.2.01.007', 'N', '%', 'Indenizações e Aviso Prévio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 453, '3.2.2.01.008', '3.2.2.01.008', 'N', '%', 'Assistência Médica e Social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 454, '3.2.2.01.009', '3.2.2.01.009', 'N', '%', 'Benefícios a empregados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 455, '3.2.2.01.010', '3.2.2.01.010', 'N', '%', 'Seguro saúde em grupo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 456, '3.2.2.01.011', '3.2.2.01.011', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 457, '3.2.2.01.012', '3.2.2.01.012', 'N', '%', 'Auxilio alimentação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 458, '3.2.2.01.013', '3.2.2.01.013', 'N', '%', 'Assistência social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 459, '3.2.2.01.014', '3.2.2.01.014', 'N', '%', 'Vale Transporte', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 460, '3.2.2.01.015', '3.2.2.01.015', 'N', '%', 'Outros encargos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -122, '3.2.2.02', '3.2.2.02', 'N', '%', 'Despesas de ocupação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 461, '3.2.2.02.001', '3.2.2.02.001', 'N', '%', 'Alugueis e condomínios', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 462, '3.2.2.02.002', '3.2.2.02.002', 'N', '%', 'Depreciações e amortizações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 463, '3.2.2.02.003', '3.2.2.02.003', 'N', '%', 'Manutenção e reparos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -123, '3.2.2.03', '3.2.2.03', 'N', '%', 'Utilidades e serviços', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 464, '3.2.2.03.001', '3.2.2.03.001', 'N', '%', 'Energia elétrica', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 465, '3.2.2.03.002', '3.2.2.03.002', 'N', '%', 'Agua', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 466, '3.2.2.03.003', '3.2.2.03.003', 'N', '%', 'Telefone, internet, telex, fax , telegrama', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 467, '3.2.2.03.004', '3.2.2.03.004', 'N', '%', 'Correio e malotes', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 468, '3.2.2.03.005', '3.2.2.03.005', 'N', '%', 'Reprodução', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 469, '3.2.2.03.006', '3.2.2.03.006', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 470, '3.2.2.03.007', '3.2.2.03.007', 'N', '%', 'Transporte do pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -124, '3.2.2.04', '3.2.2.04', 'N', '%', 'Honorários', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 471, '3.2.2.04.001', '3.2.2.04.001', 'N', '%', 'Diretoria', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 472, '3.2.2.04.002', '3.2.2.04.002', 'N', '%', 'Conselho de administração', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 473, '3.2.2.04.003', '3.2.2.04.003', 'N', '%', 'Conselho fiscal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -125, '3.2.2.05', '3.2.2.05', 'N', '%', 'Despesas Gerais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 474, '3.2.2.05.001', '3.2.2.05.001', 'N', '%', 'Viagens e representações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 475, '3.2.2.05.002', '3.2.2.05.002', 'N', '%', 'Material de escritório', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 476, '3.2.2.05.003', '3.2.2.05.003', 'N', '%', 'Materiais auxiliares e de consumo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 477, '3.2.2.05.004', '3.2.2.05.004', 'N', '%', 'Higiene e limpeza', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 478, '3.2.2.05.005', '3.2.2.05.005', 'N', '%', 'Copa,cozinha e refeitório', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 479, '3.2.2.05.006', '3.2.2.05.006', 'N', '%', 'Conduções e lanches', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 480, '3.2.2.05.007', '3.2.2.05.007', 'N', '%', 'Revistas e publicações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 481, '3.2.2.05.008', '3.2.2.05.008', 'N', '%', 'Donativos e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 482, '3.2.2.05.009', '3.2.2.05.009', 'N', '%', 'Legais e judiciais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 483, '3.2.2.05.010', '3.2.2.05.010', 'N', '%', 'Serviços profissionais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 484, '3.2.2.05.011', '3.2.2.05.011', 'N', '%', 'Auditoria', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 485, '3.2.2.05.012', '3.2.2.05.012', 'N', '%', 'Consultoria', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 486, '3.2.2.05.013', '3.2.2.05.013', 'N', '%', 'Recrutamento e seleção', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 487, '3.2.2.05.014', '3.2.2.05.014', 'N', '%', 'Segurança e vigilância', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 488, '3.2.2.05.015', '3.2.2.05.015', 'N', '%', 'Treinamento de pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 489, '3.2.2.05.016', '3.2.2.05.016', 'N', '%', 'COMBUSTÍVEL', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 490, '3.2.2.05.017', '3.2.2.05.017', 'N', '%', 'Sistemas - Locação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 491, '3.2.2.05.018', '3.2.2.05.018', 'N', '%', 'Assinaturas Diversas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 492, '3.2.2.05.019', '3.2.2.05.019', 'N', '%', 'Brindes e Presentes', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 493, '3.2.2.05.020', '3.2.2.05.020', 'N', '%', 'Fretes e Carretos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 494, '3.2.2.05.021', '3.2.2.05.021', 'N', '%', 'Seguros Diversos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 495, '3.2.2.05.022', '3.2.2.05.022', 'N', '%', 'Licenciamento de Veículos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 496, '3.2.2.05.023', '3.2.2.05.023', 'N', '%', 'Arrendamento Mercantil', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1253, '3.2.2.05.024', '3.2.2.05.024', 'N', '%', 'HOSPEDAGEM e REFEIÇÕES', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1255, '3.2.2.05.025', '3.2.2.05.025', 'N', '%', 'Refeições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1254, '3.2.2.05.026', '3.2.2.05.026', 'N', '%', 'Passagens Aéreas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1256, '3.2.2.05.027', '3.2.2.05.027', 'N', '%', 'outras 1', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1257, '3.2.2.05.028', '3.2.2.05.028', 'N', '%', 'outras 2', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -126, '3.2.2.06', '3.2.2.06', 'N', '%', 'Tributos e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 497, '3.2.2.06.001', '3.2.2.06.001', 'N', '%', 'ITR', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 498, '3.2.2.06.002', '3.2.2.06.002', 'N', '%', 'IPTU', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 499, '3.2.2.06.003', '3.2.2.06.003', 'N', '%', 'IPVA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 500, '3.2.2.06.004', '3.2.2.06.004', 'N', '%', 'Taxas municipais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 501, '3.2.2.06.005', '3.2.2.06.005', 'N', '%', 'Contribuição sindical', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 502, '3.2.2.06.006', '3.2.2.06.006', 'N', '%', 'PIS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 503, '3.2.2.06.007', '3.2.2.06.007', 'N', '%', 'PASEP', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 504, '3.2.2.06.008', '3.2.2.06.008', 'N', '%._._.__.___.______', 'DARF', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -127, '3.2.2.07', '3.2.2.07', 'N', '%', 'Despesas com provisões', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 505, '3.2.2.07.001', '3.2.2.07.001', 'N', '%', 'Constituição de provisões para despesas diversas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 506, '3.2.2.07.002', '3.2.2.07.002', 'N', '%', 'Constituição de provisões para despesas com riscos e contingencias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 507, '3.2.2.07.003', '3.2.2.07.003', 'N', '%', 'outras', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -128, '3.2.3', '3.2.3', 'N', '%', 'DESPESAS FINANCEIRAS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -129, '3.2.3.01', '3.2.3.01', 'N', '%', 'Juros', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 508, '3.2.3.01.001', '3.2.3.01.001', 'N', '%', 'Juros a Fornecedores', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 509, '3.2.3.01.002', '3.2.3.01.002', 'N', '%', 'Juros a Terceiros', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 510, '3.2.3.01.003', '3.2.3.01.003', 'N', '%', 'Juros Bancarios', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 511, '3.2.3.01.004', '3.2.3.01.004', 'N', '%', 'Juros de Empréstimos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 512, '3.2.3.01.005', '3.2.3.01.005', 'N', '%', 'Juros de Operações de Desconto de Cheques', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1258, '3.2.3.01.006', '3.2.3.01.006', 'N', '%', 'Juros de Operações de Desconto de Duplicatas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -130, '3.2.3.02', '3.2.3.02', 'N', '%', 'Despesas Bancarias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 513, '3.2.3.02.001', '3.2.3.02.001', 'N', '%', 'Tarifa de BOLETOS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 514, '3.2.3.02.002', '3.2.3.02.002', 'N', '%', 'Tarifa de Antecipação de TICKET', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 515, '3.2.3.02.003', '3.2.3.02.003', 'N', '%', 'Tarifa de Cheque Suspenso', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 516, '3.2.3.02.004', '3.2.3.02.004', 'N', '%', 'Tarifa de Contrato / TAC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 517, '3.2.3.02.005', '3.2.3.02.005', 'N', '%', 'Tarifa de Custódia', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 518, '3.2.3.02.006', '3.2.3.02.006', 'N', '%', 'Tarifa de DOC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 519, '3.2.3.02.007', '3.2.3.02.007', 'N', '%', 'Tarifa de TED', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 520, '3.2.3.02.008', '3.2.3.02.008', 'N', '%', 'Tarifa de IOF', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 521, '3.2.3.02.009', '3.2.3.02.009', 'N', '%', 'Tarifa de IOC', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 522, '3.2.3.02.010', '3.2.3.02.010', 'N', '%', 'Tarifa de Extrato Bancário', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 523, '3.2.3.02.011', '3.2.3.02.011', 'N', '%', 'Tarifa de Manutenção de Conta', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 524, '3.2.3.02.012', '3.2.3.02.012', 'N', '%', 'Tarifa de Renovação de Limite', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 525, '3.2.3.02.013', '3.2.3.02.013', 'N', '%', 'Tarifa  Vinculada ao mês', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 526, '3.2.3.02.014', '3.2.3.02.014', 'N', '%', 'Tarifa de Boleto Vencido', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 527, '3.2.3.02.015', '3.2.3.02.015', 'N', '%', 'Tarifa de Boleto de Fornecedor', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 528, '3.2.3.02.016', '3.2.3.02.016', 'N', '%', 'Transmissão da Folha de Pagamento', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 529, '3.2.3.02.017', '3.2.3.02.017', 'N', '%', 'Talão de Cheques', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 530, '3.2.3.02.018', '3.2.3.02.018', 'N', '%', 'Cheque Superior', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 531, '3.2.3.02.019', '3.2.3.02.019', 'N', '%', 'Cheque Devolvido', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -131, '3.2.3.03', '3.2.3.03', 'N', '%', 'Descontos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 532, '3.2.3.03.001', '3.2.3.03.001', 'N', '%', 'Descontos Financeiro Concedidos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1188, '3.2.3.03.002', '3.2.3.03.002', 'N', '%', 'Descontos Mercantil Concedidos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -132, '3.2.3.04', '3.2.3.04', 'N', '%', 'Variações Monetárias de Obrigações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 533, '3.2.3.04.001', '3.2.3.04.001', 'N', '%', 'Variações Monetárias Passivas, exceto pré-fixa', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 534, '3.2.3.04.002', '3.2.3.04.002', 'N', '%', 'Variações Cambiais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 535, '3.2.3.05', '3.2.3.05', 'N', '%', 'PIS sobre Receitas Financeiras', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 536, '3.2.3.06', '3.2.3.06', 'N', '%', 'Cofins sobre Receitas Financeiras', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -133, '3.2.4', '3.2.4', 'N', '%', 'DESPESAS COM TRANSPORTE', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -134, '3.2.4.01', '3.2.4.01', 'N', '%', 'Despesas com Pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 537, '3.2.4.01.001', '3.2.4.01.001', 'N', '%', 'Salários e Ordenados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 538, '3.2.4.01.002', '3.2.4.01.002', 'N', '%', 'Prêmios e Gratificações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 539, '3.2.4.01.003', '3.2.4.01.003', 'N', '%', '13º Salário', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 540, '3.2.4.01.004', '3.2.4.01.004', 'N', '%', 'Férias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 541, '3.2.4.01.005', '3.2.4.01.005', 'N', '%', 'INSS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 542, '3.2.4.01.006', '3.2.4.01.006', 'N', '%', 'FGTS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 543, '3.2.4.01.007', '3.2.4.01.007', 'N', '%', 'Indenizações e Aviso Prévio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 544, '3.2.4.01.008', '3.2.4.01.008', 'N', '%', 'Assistência Médica e Social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 545, '3.2.4.01.009', '3.2.4.01.009', 'N', '%', 'Benefícios a empregados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 546, '3.2.4.01.010', '3.2.4.01.010', 'N', '%', 'Seguro saúde em grupo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 547, '3.2.4.01.011', '3.2.4.01.011', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 548, '3.2.4.01.012', '3.2.4.01.012', 'N', '%', 'Auxilio alimentação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 549, '3.2.4.01.013', '3.2.4.01.013', 'N', '%', 'Assistência social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 550, '3.2.4.01.014', '3.2.4.01.014', 'N', '%', 'Vale Transporte', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 551, '3.2.4.01.015', '3.2.4.01.015', 'N', '%', 'Outros encargos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -135, '3.2.4.02', '3.2.4.02', 'N', '%', 'Despesas de ocupação', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 552, '3.2.4.02.001', '3.2.4.02.001', 'N', '%', 'Alugueis e condomínios', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 553, '3.2.4.02.002', '3.2.4.02.002', 'N', '%', 'Depreciações e amortizações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 554, '3.2.4.02.003', '3.2.4.02.003', 'N', '%', 'Manutenção e reparos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -136, '3.2.4.03', '3.2.4.03', 'N', '%', 'Utilidades e serviços', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 555, '3.2.4.03.001', '3.2.4.03.001', 'N', '%', 'Energia elétrica', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 556, '3.2.4.03.002', '3.2.4.03.002', 'N', '%', 'Agua', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 557, '3.2.4.03.003', '3.2.4.03.003', 'N', '%', 'Telefone, internet, telex, fax , telegrama', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 558, '3.2.4.03.004', '3.2.4.03.004', 'N', '%', 'Correio e malotes', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 559, '3.2.4.03.005', '3.2.4.03.005', 'N', '%', 'Reprodução', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 560, '3.2.4.03.006', '3.2.4.03.006', 'N', '%', 'Seguros de acidentes do trabalho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 561, '3.2.4.03.007', '3.2.4.03.007', 'N', '%', 'Transporte do pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -137, '3.2.4.04', '3.2.4.04', 'N', '%', 'Honorários', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 562, '3.2.4.04.001', '3.2.4.04.001', 'N', '%', 'Diretoria', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 563, '3.2.4.04.002', '3.2.4.04.002', 'N', '%', 'Conselho de administração', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 564, '3.2.4.04.003', '3.2.4.04.003', 'N', '%', 'Conselho fiscal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -138, '3.2.4.05', '3.2.4.05', 'N', '%', 'Despesas Gerais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 565, '3.2.4.05.001', '3.2.4.05.001', 'N', '%', 'Peças de Reposição', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 566, '3.2.4.05.002', '3.2.4.05.002', 'N', '%', 'Serviços profissionais Externos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 567, '3.2.4.05.003', '3.2.4.05.003', 'N', '%._._.__.___.______', 'Manutenção de Refrigeração dos Baus', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 568, '3.2.4.05.004', '3.2.4.05.004', 'N', '%', 'Higiene e limpeza', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 569, '3.2.4.05.005', '3.2.4.05.005', 'N', '%', 'Copa,cozinha e refeitório', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 570, '3.2.4.05.006', '3.2.4.05.006', 'N', '%', 'Conduções e lanches', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 571, '3.2.4.05.007', '3.2.4.05.007', 'N', '%', 'Revistas e publicações', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 572, '3.2.4.05.008', '3.2.4.05.008', 'N', '%', 'Donativos e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 573, '3.2.4.05.009', '3.2.4.05.009', 'N', '%', 'Legais e judiciais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 574, '3.2.4.05.010', '3.2.4.05.010', 'N', '%._._.__.___.______', 'Mecanica', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 575, '3.2.4.05.011', '3.2.4.05.011', 'N', '%._._.__.___.______', 'Auto Elétrica', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 576, '3.2.4.05.012', '3.2.4.05.012', 'N', '%._._.__.___.______', 'Funilaria', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 577, '3.2.4.05.013', '3.2.4.05.013', 'N', '%._._.__.___.______', 'Guinchos', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 578, '3.2.4.05.014', '3.2.4.05.014', 'N', '%._._.__.___.______', 'Estacionamento', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 579, '3.2.4.05.015', '3.2.4.05.015', 'N', '%', 'Treinamento de pessoal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 580, '3.2.4.05.016', '3.2.4.05.016', 'N', '%._._.__.___.______', 'Combustível', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 581, '3.2.4.05.017', '3.2.4.05.017', 'N', '%._._.__.___.______', 'Lubrificantes', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 582, '3.2.4.05.018', '3.2.4.05.018', 'N', '%._._.__.___.______', 'Multas', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 583, '3.2.4.05.019', '3.2.4.05.019', 'N', '%._._.__.___.______', 'IPVA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 584, '3.2.4.05.020', '3.2.4.05.020', 'N', '%._._.__.___.______', 'Seguro', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 585, '3.2.4.05.021', '3.2.4.05.021', 'N', '%._._.__.___.______', 'Seguro Obrigatório', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 586, '3.2.4.05.022', '3.2.4.05.022', 'N', '%', 'Licenciamento de Veículos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 587, '3.2.4.05.023', '3.2.4.05.023', 'N', '%', 'Sistema de Rastreamento', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1206, '3.2.4.05.024', '3.2.4.05.024', 'N', '%', 'Pedagio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1207, '3.2.4.05.025', '3.2.4.05.025', 'N', '%', 'Hospedagem de Motoristas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1208, '3.2.4.05.026', '3.2.4.05.026', 'N', '%._._.__.___.______', 'Fretes de Terceirizados', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1209, '3.2.4.05.027', '3.2.4.05.027', 'N', '%', 'Descarga em Clientes', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1210, '3.2.4.05.028', '3.2.4.05.028', 'N', '%._._.__.___.______', 'Pneus novos', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1211, '3.2.4.05.029', '3.2.4.05.029', 'N', '%._._.__.___.______', 'Pneus Recapados', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1212, '3.2.4.05.030', '3.2.4.05.030', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1213, '3.2.4.05.031', '3.2.4.05.031', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1214, '3.2.4.05.032', '3.2.4.05.032', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1215, '3.2.4.05.033', '3.2.4.05.033', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1216, '3.2.4.05.034', '3.2.4.05.034', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1217, '3.2.4.05.035', '3.2.4.05.035', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1218, '3.2.4.05.036', '3.2.4.05.036', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1219, '3.2.4.05.037', '3.2.4.05.037', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1220, '3.2.4.05.038', '3.2.4.05.038', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1221, '3.2.4.05.039', '3.2.4.05.039', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000);
INSERT INTO `estoque_itens` (`plano_conta_id`, `plano_conta_id_red`, `codigo_busca`, `plano_conta_numero`, `grupo_itens`, `agrupamento`, `descricao`, `descricao_padrao_pedido`, `descricao_padrao_producao`, `descricao_padrao_faturamento`, `descricao_padrao_fiscal`, `descricao_padrao_etiqueta`, `descricao_padrao_sif`, `habilitado`, `servico`, `repesagem_saida`, `volume`, `volume_fator`, `volume_unidade`, `volume_x`, `volume_y`, `volume_z`, `volume_liq`, `volume_liq_fator`, `volume_liq_unidade`, `peso_bruto`, `peso_bruto_fator`, `peso_bruto_unidade`, `peso_liq`, `peso_liq_fator`, `peso_liq_unidade`, `qnt_un`, `qnt_un_unidade`, `qnt_un_c`, `qnt_un_c_unidade`, `tara_acrescida_c`, `tara_acrescida_fator_c`, `tara_acrescida_unidade_c`, `tara_secundaria_c`, `tara_secundaria_fator_c`, `tara_secundaria_unidade_c`, `tara_acrescida`, `tara_acrescida_fator`, `tara_acrescida_unidade`, `tara_primaria`, `tara_primaria_fator`, `tara_primaria_unidade`, `tara_secundaria`, `tara_secundaria_fator`, `tara_secundaria_unidade`, `tara_temporaria`, `saida_parcial`, `pedido_pecas_quantidade_1`, `tara_var`, `processo_id`, `processo_id_red`, `valor_custo`, `barcode_type`, `barcode_number`, `leitura_padrao`, `leitura_rastreada`, `dias_processo`, `dias_validade`, `unidade_producao`, `fator_composicao`, `sit_trib`, `class_fiscal`, `un_pedido_padrao`, `revenda_producao`, `etiqueta_padrao`, `producao_por_lote`, `etiqueta_producao`, `etiqueta_pde_entrada`, `etiqueta_repesagem`, `rastreabilidade`, `quantidade_pallet`, `producao_faixa_quant_1`, `producao_faixa_quant_2`, `producao_faixa_pecas_1`, `producao_faixa_pecas_2`, `producao_faixa_pliq_1`, `producao_faixa_pliq_2`, `producao_quant_padrao`, `producao_pecas_padrao`, `producao_pliq_padrao`, `producao_vliq_padrao`, `producao_faixa_vliq_1`, `producao_faixa_vliq_2`, `cor_predominante`, `transporte_peso_bruto_combinado`, `transporte_peso_bruto_total`, `transporte_capacidade_carga`, `transporte_passageiros`, `transporte_engate`, `transporte_combustivel`, `transporte_quant_combustivel`, `transporte_potencia`, `transporte_eixos`, `transporte_portas`, `transporte_especie`, `eletrica_tensao`, `eletrica_tensao_tipo`, `eletrica_potencia`, `eletrica_fator_potencia`, `eletrica_fases`, `animais_bandas`, `animais_cortes_banda`, `animais_quartos_1_item_id`, `animais_quartos_1_item_id_red`, `animais_quartos_1_fator_div`, `animais_quartos_2_item_id`, `animais_quartos_2_item_id_red`, `animais_quartos_2_fator_div`, `animais_quartos_3_item_id`, `animais_quartos_3_item_id_red`, `animais_quartos_3_fator_div`) VALUES
	(77, 1222, '3.2.4.05.040', '3.2.4.05.040', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1223, '3.2.4.05.041', '3.2.4.05.041', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1224, '3.2.4.05.042', '3.2.4.05.042', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1225, '3.2.4.05.043', '3.2.4.05.043', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1226, '3.2.4.05.044', '3.2.4.05.044', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1227, '3.2.4.05.045', '3.2.4.05.045', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1228, '3.2.4.05.046', '3.2.4.05.046', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1229, '3.2.4.05.047', '3.2.4.05.047', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1230, '3.2.4.05.048', '3.2.4.05.048', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1231, '3.2.4.05.049', '3.2.4.05.049', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1232, '3.2.4.05.050', '3.2.4.05.050', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1233, '3.2.4.05.051', '3.2.4.05.051', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1234, '3.2.4.05.052', '3.2.4.05.052', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1235, '3.2.4.05.053', '3.2.4.05.053', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1236, '3.2.4.05.054', '3.2.4.05.054', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1237, '3.2.4.05.055', '3.2.4.05.055', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1238, '3.2.4.05.056', '3.2.4.05.056', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1239, '3.2.4.05.057', '3.2.4.05.057', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1240, '3.2.4.05.058', '3.2.4.05.058', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1241, '3.2.4.05.059', '3.2.4.05.059', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1242, '3.2.4.05.060', '3.2.4.05.060', 'N', '%', 'x', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -139, '3.2.4.06', '3.2.4.06', 'N', '%', 'Tributos e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 588, '3.2.4.06.001', '3.2.4.06.001', 'N', '%', 'ITR', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 589, '3.2.4.06.002', '3.2.4.06.002', 'N', '%', 'IPTU', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 590, '3.2.4.06.003', '3.2.4.06.003', 'N', '%', 'IPVA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 591, '3.2.4.06.004', '3.2.4.06.004', 'N', '%', 'Taxas municipais', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 592, '3.2.4.06.005', '3.2.4.06.005', 'N', '%', 'Contribuição sindical', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 593, '3.2.4.06.006', '3.2.4.06.006', 'N', '%', 'PIS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 594, '3.2.4.06.007', '3.2.4.06.007', 'N', '%', 'PASEP', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 595, '3.2.4.06.008', '3.2.4.06.008', 'N', '%', 'CSS/cpmf', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -140, '3.2.4.07', '3.2.4.07', 'N', '%', 'Despesas com provisões', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 596, '3.2.4.07.001', '3.2.4.07.001', 'N', '%', 'Constituição de provisões para despesas diversas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 597, '3.2.4.07.002', '3.2.4.07.002', 'N', '%', 'Constituição de provisões para despesas com riscos e contingencias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 598, '3.2.4.07.003', '3.2.4.07.003', 'N', '%', 'outras', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -181, '3.3', '3.3', 'N', '%', 'DESPESAS NÃO OPERACIONAIS', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -141, '3.4', '3.4', 'N', '%', 'IMPOSTO DE RENDA', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -142, '3.4.1', '3.4.1', 'N', '%', 'Imposto de Renda', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -143, '3.4.1.01', '3.4.1.01', 'N', '%', 'Imposto de renda e contribuição social sobre o resultado', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 599, '3.4.1.01.001', '3.4.1.01.001', 'N', '%', 'Contribuição social', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 600, '3.4.1.01.002', '3.4.1.01.002', 'N', '%', 'Imposto de renda', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -144, '3.5', '3.5', 'N', '%', 'PARTICIPAÇÕES E CONTRIBUIÇÕES', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -145, '3.5.1', '3.5.1', 'N', '%', 'Participações e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -146, '3.5.1.01', '3.5.1.01', 'N', '%', 'Participações e contribuições', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 601, '3.5.1.01.001', '3.5.1.01.001', 'N', '%', 'Debentures', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 602, '3.5.1.01.002', '3.5.1.01.002', 'N', '%', 'Empregados', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 603, '3.5.1.01.003', '3.5.1.01.003', 'N', '%', 'Administradores', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 604, '3.5.1.01.004', '3.5.1.01.004', 'N', '%', 'Partes beneficiarias', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -147, '3.6', '3.6', 'N', '%', 'REVERSÃO', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -148, '3.6.1', '3.6.1', 'N', '%', 'Reversão', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -149, '3.6.1.01', '3.6.1.01', 'N', '%', 'Reversão', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 605, '3.6.1.01.001', '3.6.1.01.001', 'N', '%', 'Reversão dos juros sobre o capital próprio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 862, '1.01.20200.00', '001.1.01.2.20200.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '***** Quartos de VACA *****', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 863, '1.01.20300.00', '001.1.01.2.20300.00.0.0.0000', 'N', '___._.__._._____.__._._.____', '***** Quartos de NOVILHA *****', '', '', '', '', '', '', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 876, '1.01.21000.00.000', '001.1.01.2.21000.00.0.0.0000', 'N', '%', '***** CORTES DO Traseiro ******', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 940, '2.01.23000.00.000', '001.2.01.2.23000.00.0.0.0000', 'N', '%', '***** CORTES PA *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 946, '2.01.25000.00.000', '001.2.01.2.25000.00.0.0.0000', 'N', '%', '***** CORTES Dianteiro *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 967, '2.01.27000.00.000', '001.2.01.2.27000.00.0.0.0000', 'N', '%', '***** Mi?dos BOVINOS *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 998, '2.01.28000.00.000', '001.2.01.2.28000.00.0.0.0000', 'N', '%', '***** Triparia *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 917, '2.01.21000.00.000', '001.2.01.2.21000.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', '***** CORTES DO Traseiro CONGELADOS ******', '', '', '', '', '', 'BR', 'N', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'Kg', 0.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 870, '418', '001.1.01.2.21040.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'FILÉ MIGNON', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 2.000, 1.000, 'kg', 2.000, 1.000, 'kg', 1.00000, 'PC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'up', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 20.00000, 1.00000, 120.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 871, '414', '001.1.01.2.21050.00.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'ALCATRA C. OSSO', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 10.000, 1.000, 'kg', 10.000, 1.000, 'kg', 1.00000, 'PC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'up', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 1.00000, 30.00000, 1.00000, 300.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 877, '1.01.21010.00.000', '001.1.01.2.21010.00.0.0.0000', 'N', '%', 'Cox?o c/ Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 878, '481', '001.1.01.2.21020.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'COXÃO SEM ALCATRA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 35.000, 1.000, 'kg', 35.000, 1.000, 'Kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 7, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 25.00000, 55.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 879, '1.01.21030.00.000', '001.1.01.2.21030.00.0.0.0000', 'N', '%', 'Contra File c/ Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 880, '1.01.21040.00.000', '001.1.01.2.21040.00.0.0.0000', 'N', '%', 'Contra File s/ Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 881, '556', '001.1.01.2.21050.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'LAGARTO - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 15, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 20.00000, 50.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 882, '535', '001.1.01.2.21060.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'COXAO DURO - CAIXA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.980, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.98000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 45, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 15.00000, 35.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 883, '1.01.21070.00.000', '001.1.01.2.21070.00.0.0.0000', 'N', '%', 'Picanha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 884, '1.01.21080.00.000', '001.1.01.2.21080.00.0.0.0000', 'N', '%', 'Cox?o Mole', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 885, '1.01.21090.00.000', '001.1.01.2.21090.00.0.0.0000', 'N', '%', 'Maminha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 886, '1.01.21100.00.000', '001.1.01.2.21100.00.0.0.0000', 'N', '%', 'Patinho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 887, '1.01.21110.00.000', '001.1.01.2.21110.00.0.0.0000', 'N', '%', 'Alcatra c/ Maminha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 888, '1.01.21120.00.000', '001.1.01.2.21120.00.0.0.0000', 'N', '%', 'Musculo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 889, '1.01.21130.00.000', '001.1.01.2.21130.00.0.0.0000', 'N', '%', 'Miolo de Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 890, '1.01.21140.00.000', '001.1.01.2.21140.00.0.0.0000', 'N', '%', 'Aranha do Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 891, '529', '001.1.01.2.21150.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'CONTRA FILE EXTRA (CAIXA)', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'pl', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 1.00000, 1.00000, 15.00000, 300.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 892, '1.01.21160.00.000', '001.1.01.2.21160.00.0.0.0000', 'N', '%', 'Capa de File', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 893, '1.01.21170.00.000', '001.1.01.2.21170.00.0.0.0000', 'N', '%', 'Ponta do Contra File', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 894, '1.01.21180.00.000', '001.1.01.2.21180.00.0.0.0000', 'N', '%', 'File Mignon', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 895, '412', '001.1.01.2.21190.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'FRALDINHA', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.500, 1.000, 'kg', 50.500, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 11, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 100.00000, 1.00000, 20.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 896, '1.01.21200.00.000', '001.1.01.2.21200.00.0.0.0000', 'N', '%', 'Bananinha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 897, '1.01.21210.00.000', '001.1.01.2.21210.00.0.0.0000', 'N', '%', 'Cord?o do File Mignon', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 898, '1.01.21220.00.000', '001.1.01.2.21220.00.0.0.0000', 'N', '%', 'Retalho do Traseiro', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 899, '1.01.23000.00.000', '001.1.01.2.23000.00.0.0.0000', 'N', '%', '***** CORTES PA *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 900, '1.01.23010.00.000', '001.1.01.2.23010.00.0.0.0000', 'N', '%', 'Costela em Ripas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 901, '1.01.23020.00.000', '001.1.01.2.23020.00.0.0.0000', 'N', '%', 'Costelas 03 Ripas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 902, '1.01.23030.00.000', '001.1.01.2.23030.00.0.0.0000', 'N', '%', 'Janela', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 903, '1.01.23040.00.000', '001.1.01.2.23040.00.0.0.0000', 'N', '%', 'Costela Grossa', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 904, '1.01.23050.00.000', '001.1.01.2.23050.00.0.0.0000', 'N', '%', 'Costela Minga', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 905, '1.01.25000.00.000', '001.1.01.2.25000.00.0.0.0000', 'N', '%', '***** CORTES Dianteiro *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 906, '1.01.25010.00.000', '001.1.01.2.25010.00.0.0.0000', 'N', '%', 'Dianteiro Completo s/ Osso', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 907, '531', '001.1.01.2.25020.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'ACEM (CAIXA)', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 0.00000, 0.00000, 15.00000, 300.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 908, '533', '001.1.01.2.25030.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'PALETA COMPLETA (CAIXA)', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 25.000, 1.000, 'kg', 25.000, 1.000, 'Kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'N', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '000', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 1.00000, 1.00000, 1.00000, 30.00000, 15.00000, 300.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 909, '1.01.25040.00.000', '001.1.01.2.25040.00.0.0.0000', 'N', '%', 'Peito s/ osso', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 910, '1.01.25050.00.000', '001.1.01.2.25050.00.0.0.0000', 'N', '%', 'Retalho do Dianteiro', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 911, '1.01.25060.00.000', '001.1.01.2.25060.00.0.0.0000', 'N', '%', 'Miolo da Paleta', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 912, '1.01.25070.00.000', '001.1.01.2.25070.00.0.0.0000', 'N', '%', 'Musculo do Dianteiro', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 913, '1.01.25080.00.000', '001.1.01.2.25080.00.0.0.0000', 'N', '%', 'Carne em Cubos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 914, '1.01.25090.00.000', '001.1.01.2.25090.00.0.0.0000', 'N', '%', 'Carne Moida', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 915, '1.01.25100.00.000', '001.1.01.2.25100.00.0.0.0000', 'N', '%', 'Cupim A', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 916, '1.01.25110.00.000', '001.1.01.2.25110.00.0.0.0000', 'N', '%', 'Cupim ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 918, '2.01.21010.00.000', '001.2.01.2.21010.00.0.0.0000', 'N', '%', 'Cox?o c/ Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 919, '2.01.21020.00.000', '001.2.01.2.21020.00.0.0.0000', 'N', '%', 'Cox?o s/ Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 920, '2.01.21030.00.000', '001.2.01.2.21030.00.0.0.0000', 'N', '%', 'Contra File c/ Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 921, '2.01.21040.00.000', '001.2.01.2.21040.00.0.0.0000', 'N', '%', 'Contra File s/ Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 922, '2.01.21050.00.000', '001.2.01.2.21050.00.0.0.0000', 'N', '%', 'Lagarto', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 923, '2.01.21060.00.000', '001.2.01.2.21060.00.0.0.0000', 'N', '%', 'Cox?o Duro', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 924, '2.01.21070.00.000', '001.2.01.2.21070.00.0.0.0000', 'N', '%', 'Picanha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 925, '2.01.21080.00.000', '001.2.01.2.21080.00.0.0.0000', 'N', '%', 'Cox?o Mole', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 926, '2.01.21090.00.000', '001.2.01.2.21090.00.0.0.0000', 'N', '%', 'Maminha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 927, '2.01.21100.00.000', '001.2.01.2.21100.00.0.0.0000', 'N', '%', 'Patinho', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 928, '2.01.21110.00.000', '001.2.01.2.21110.00.0.0.0000', 'N', '%', 'Alcatra c/ Maminha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 929, '2.01.21120.00.000', '001.2.01.2.21120.00.0.0.0000', 'N', '%', 'Musculo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 930, '2.01.21130.00.000', '001.2.01.2.21130.00.0.0.0000', 'N', '%', 'Miolo de Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 931, '2.01.21140.00.000', '001.2.01.2.21140.00.0.0.0000', 'N', '%', 'Aranha do Alcatra', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 932, '2.01.21150.00.000', '001.2.01.2.21150.00.0.0.0000', 'N', '%', 'Contra File', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 933, '2.01.21160.00.000', '001.2.01.2.21160.00.0.0.0000', 'N', '%', 'Capa de File', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 934, '2.01.21170.00.000', '001.2.01.2.21170.00.0.0.0000', 'N', '%', 'Ponta do Contra File', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 935, '2.01.21180.00.000', '001.2.01.2.21180.00.0.0.0000', 'N', '%', 'File Mignon', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 936, '2.01.21190.00.000', '001.2.01.2.21190.00.0.0.0000', 'N', '%', 'Fraudinha ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 937, '2.01.21200.00.000', '001.2.01.2.21200.00.0.0.0000', 'N', '%', 'Bananinha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 938, '2.01.21210.00.000', '001.2.01.2.21210.00.0.0.0000', 'N', '%', 'Cord?o do File Mignon', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 939, '2.01.21220.00.000', '001.2.01.2.21220.00.0.0.0000', 'N', '%', 'Retalho do Traseiro', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 941, '2.01.23010.00.000', '001.2.01.2.23010.00.0.0.0000', 'N', '%', 'Costela em Ripas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 942, '2.01.23020.00.000', '001.2.01.2.23020.00.0.0.0000', 'N', '%', 'Costelas 03 Ripas', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 943, '2.01.23030.00.000', '001.2.01.2.23030.00.0.0.0000', 'N', '%', 'Janela', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 944, '2.01.23040.00.000', '001.2.01.2.23040.00.0.0.0000', 'N', '%', 'Costela Grossa', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 945, '2.01.23050.00.000', '001.2.01.2.23050.00.0.0.0000', 'N', '%', 'Costela Minga', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 947, '2.01.25010.00.000', '001.2.01.2.25010.00.0.0.0000', 'N', '%', 'Dianteiro Completo s/ Osso', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 948, '2.01.25020.00.000', '001.2.01.2.25020.00.0.0.0000', 'N', '%', 'Acem', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 949, '2.01.25030.00.000', '001.2.01.2.25030.00.0.0.0000', 'N', '%', 'Paleta Completa s/ Osso', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 950, '2.01.25040.00.000', '001.2.01.2.25040.00.0.0.0000', 'N', '%', 'Peito s/ osso', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 951, '2.01.25050.00.000', '001.2.01.2.25050.00.0.0.0000', 'N', '%', 'Retalho do Dianteiro', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 952, '2.01.25060.00.000', '001.2.01.2.25060.00.0.0.0000', 'N', '%', 'Miolo da Paleta', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 953, '2.01.25070.00.000', '001.2.01.2.25070.00.0.0.0000', 'N', '%', 'Musculo do Dianteiro', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 954, '2.01.25080.00.000', '001.2.01.2.25080.00.0.0.0000', 'N', '%', 'Carne em Cubos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 955, '2.01.25090.00.000', '001.2.01.2.25090.00.0.0.0000', 'N', '%', 'Carne Moida', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 956, '2.01.25100.00.000', '001.2.01.2.25100.00.0.0.0000', 'N', '%', 'Cupim A', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 957, '2.01.25110.00.000', '001.2.01.2.25110.00.0.0.0000', 'N', '%', 'Cupim ', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 958, '2.01.26000.00.000', '001.2.01.2.26000.00.0.0.0000', 'N', '%', '***** CORTES Cabe?a *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 959, '2.01.26010.00.000', '001.2.01.2.26010.00.0.0.0000', 'N', '%', 'Carne Industrial Bovina ( Bochecha)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 960, '2.01.26020.00.000', '001.2.01.2.26020.00.0.0.0000', 'N', '%', 'Carne de Cabe', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 961, '2.01.26030.00.000', '001.2.01.2.26030.00.0.0.0000', 'N', '%', 'Miolo Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 962, '2.01.26040.00.000', '001.2.01.2.26040.00.0.0.0000', 'N', '%', 'Olho Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 963, '2.01.26050.00.000', '001.2.01.2.26050.00.0.0.0000', 'N', '%', 'Orelha Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 964, '2.01.26060.00.000', '001.2.01.2.26060.00.0.0.0000', 'N', '%', 'Foucinho Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 965, '3.01.26070.00.000', '001.3.01.2.26070.00.0.0.0000', 'N', '%', 'Chifre', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 966, '3.01.26080.00.000', '001.3.01.2.26080.00.0.0.0000', 'N', '%', 'Crina Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 968, '2.01.27010.00.000', '001.2.01.2.27010.00.0.0.0000', 'N', '%', 'Aorta Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 969, '2.01.27020.00.000', '001.2.01.2.27020.00.0.0.0000', 'N', '%', 'Ba?o Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 970, '2.01.27030.00.000', '001.2.01.2.27030.00.0.0.0000', 'N', '%', 'Carne Industrial Bovina (Aranha)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 971, '2.01.27040.00.000', '001.2.01.2.27040.00.0.0.0000', 'N', '%', 'Carne Industrial Bovina (Matambre)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 972, '2.01.27050.00.000', '001.2.01.2.27050.00.0.0.0000', 'N', '%', 'Carne Industrial Bovina (Pacu)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 973, '2.01.27060.00.000', '001.2.01.2.27060.00.0.0.0000', 'N', '%', 'Carne Industrial Bovina (Sangria)', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 974, '2.01.27070.00.000', '001.2.01.2.27070.00.0.0.0000', 'N', '%', 'Cora??o Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 975, '2.01.27080.00.000', '001.2.01.2.27080.00.0.0.0000', 'N', '%', 'Figado Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 976, '2.01.27090.00.000', '001.2.01.2.27090.00.0.0.0000', 'N', '%', 'Figado em Bifes', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 977, '2.01.27100.00.000', '001.2.01.2.27100.00.0.0.0000', 'N', '%', 'Fraudinha do Diafragma', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 978, '2.01.27110.00.000', '001.2.01.2.27110.00.0.0.0000', 'N', '%', 'Glotis', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 979, '2.01.27120.00.000', '001.2.01.2.27120.00.0.0.0000', 'N', '%', 'Lingua Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 980, '2.01.27130.00.000', '001.2.01.2.27130.00.0.0.0000', 'N', '%', 'Lingua Bovina EXP', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 981, '2.01.27140.00.000', '001.2.01.2.27140.00.0.0.0000', 'N', '%', 'Pericardio', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 982, '2.01.27150.00.000', '001.2.01.2.27150.00.0.0.0000', 'N', '%', 'Pulm?o Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 983, '2.01.27160.00.000', '001.2.01.2.27160.00.0.0.0000', 'N', '%', 'Rins Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 984, '2.01.27170.00.000', '001.2.01.2.27170.00.0.0.0000', 'N', '%', 'Traqueia Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 985, '2.01.27180.00.000', '001.2.01.2.27180.00.0.0.0000', 'N', '%', 'Carne Moida', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 986, '2.01.27190.00.000', '001.2.01.2.27190.00.0.0.0000', 'N', '%', 'Carne Moida 1?', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 987, '2.01.27200.00.000', '001.2.01.2.27200.00.0.0.0000', 'N', '%', 'Carne Moida 2?', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 988, '2.01.27210.00.000', '001.2.01.2.27210.00.0.0.0000', 'N', '%', 'Recorte Industrial Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 989, '2.01.27220.00.000', '001.2.01.2.27220.00.0.0.0000', 'N', '%', 'Cartilagem', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 990, '2.01.27230.00.000', '001.2.01.2.27230.00.0.0.0000', 'N', '%', 'Conserva Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 991, '2.01.27240.00.000', '001.2.01.2.27240.00.0.0.0000', 'N', '%', 'Medula Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 992, '2.01.27250.00.000', '001.2.01.2.27250.00.0.0.0000', 'N', '%', 'Membrana Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 993, '513', '001.2.01.2.27260.00.0.0.0000', 'N', '%__._.__._._____.__._._.____', 'MOCOTO BOVINO', '', '', '', '', '', 'BR', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 32.500, 1.000, 'kg', 32.500, 1.000, 'Kg', 1.00000, 'SC', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 1.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '000', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', 'RAJA', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 6.00000, 55.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 994, '2.01.27270.00.000', '001.2.01.2.27270.00.0.0.0000', 'N', '%', 'Nervo Servical', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 995, '2.01.27280.00.000', '001.2.01.2.27280.00.0.0.0000', 'N', '%', 'Rabo Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 996, '2.01.27290.00.000', '001.2.01.2.27290.00.0.0.0000', 'N', '%', 'Rabo Fatiado Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 997, '2.01.27300.00.000', '001.2.01.2.27300.00.0.0.0000', 'N', '%', 'Tend?o Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 999, '2.01.28010.00.000', '001.2.01.2.28010.00.0.0.0000', 'N', '%', 'Bucho Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1000, '2.01.28020.00.000', '001.2.01.2.28020.00.0.0.0000', 'N', '%', 'Bucho Preto Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1001, '2.01.28030.00.000', '001.2.01.2.28030.00.0.0.0000', 'N', '%', 'Buchinho 60 folha Bovivo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1002, '2.01.28040.00.000', '001.2.01.2.28040.00.0.0.0000', 'N', '%', 'Colmeia', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1003, '2.01.28050.00.000', '001.2.01.2.28050.00.0.0.0000', 'N', '%', 'Testiculos Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1004, '2.01.28060.00.000', '001.2.01.2.28060.00.0.0.0000', 'N', '%', 'Vergalho Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1005, '2.01.28070.00.000', '001.2.01.2.28070.00.0.0.0000', 'N', '%', 'Aparelho Reprodutivo Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1006, '2.01.28080.00.000', '001.2.01.2.28080.00.0.0.0000', 'N', '%', 'Envoltorio Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1007, '2.01.28090.00.000', '001.2.01.2.28090.00.0.0.0000', 'N', '%', 'Tripa Grossa', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1008, '2.01.28100.00.000', '001.2.01.2.28100.00.0.0.0000', 'N', '%', 'Tripa Fina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1009, '2.01.28110.00.000', '001.2.01.2.28110.00.0.0.0000', 'N', '%', 'Trip', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1010, '2.01.28120.00.000', '001.2.01.2.28120.00.0.0.0000', 'N', '%', 'Gordura Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1011, '2.01.28130.00.000', '001.2.01.2.28130.00.0.0.0000', 'N', '%', 'Mucosa Intestinal', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1012, '3.01.29000.00.000', '001.3.01.2.29000.00.0.0.0000', 'N', '%', '***** Sub-produto do Sub-produto *****', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1013, '3.01.29010.00.000', '001.3.01.2.29010.00.0.0.0000', 'N', '%', 'Bile Bovino', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1014, '3.01.29020.00.000', '001.3.01.2.29020.00.0.0.0000', 'N', '%', 'Calculo Biliar', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1015, '3.01.29030.00.000', '001.3.01.2.29030.00.0.0.0000', 'N', '%', 'Calculo Biliar Preto', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1016, '3.01.29040.00.000', '001.3.01.2.29040.00.0.0.0000', 'N', '%', 'Casco', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1017, '3.01.29050.00.000', '001.3.01.2.29050.00.0.0.0000', 'N', '%', 'Pele Fresca', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1018, '3.01.29060.00.000', '001.3.01.2.29060.00.0.0.0000', 'N', '%', 'Pele Fresca Bubalina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1019, '3.01.29070.00.000', '001.3.01.2.29070.00.0.0.0000', 'N', '%', 'Pele Fresca Salgada', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1020, '3.01.29080.00.000', '001.3.01.2.29080.00.0.0.0000', 'N', '%', 'Viscera Bovina', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1021, '3.01.29090.00.000', '001.3.01.2.29090.00.0.0.0000', 'N', '%', 'Pelo de Orelha', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1022, '3.01.29100.00.000', '001.3.01.2.29100.00.0.0.0000', 'N', '%', 'Osso', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1023, '3.01.29110.00.000', '001.3.01.2.29110.00.0.0.0000', 'N', '%', 'Osso Femor', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1024, '3.01.29120.00.000', '001.3.01.2.29120.00.0.0.0000', 'N', '%', 'Osso Tibea', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1025, '3.01.29130.00.000', '001.3.01.2.29130.00.0.0.0000', 'N', '%', 'Degetos para Graxaria', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1026, '3.01.29140.00.000', '001.3.01.2.29140.00.0.0.0000', 'N', '%', 'Pele salgada nonato', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1027, '3.01.29150.00.000', '001.3.01.2.29150.00.0.0.0000', 'N', '%', 'Nonato', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1028, '3.01.29160.00.000', '001.3.01.2.29160.00.0.0.0000', 'N', '%', 'Farinha de Carne e Ossos', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1029, '3.01.29170.00.000', '001.3.01.2.29170.00.0.0.0000', 'N', '%', 'Farinha de Sangue', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1030, '3.01.29180.00.000', '001.3.01.2.29180.00.0.0.0000', 'N', '%', 'Sebo', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'N', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, -208, '3.2.1.06.011', '3.2.1.06.011', 'N', '_._._.__.___.______', 'Serviços Consulta', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(77, 1260, '3.2.1.06.011.000001', '3.2.1.06.011.000001', 'N', '_._._.__.___.______', 'SERASA', '', '', '', '', '', '', 'Y', 'Y', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(0, 0, '', '', 'N', '%', '', 'BR', 'BR', 'BR', 'BR', 'BR', 'BR', 'Y', 'N', 'N', 0.00000, 0.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'L', 0.000, 0.000, 'Kg', 0.000, 0.000, 'Kg', 0.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 0.00000, 'Kg', 0.00000, 'Y', 'Y', 5.00000, 0, 0, 0.00000, 'EAN-13', '', 'N', 'N', 0, 0, 'un', 0.00000, '000', '', 'un', 'p', 'default', 'Y', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 'branco', 0.00000, 0.00000, 0, 0, 'N', 'outros', 0.00000, 0.00000, 0, 4, 'Passeio/Automóvel', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 1, '0040000901996l1214', '0040.0009.01996.l1214', 'N', '____.____._____._____', 'MERCEDEZ L1214-1996', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 3650, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1032, '422', '001.1.01.2.21050.L1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'ALCATRA SEM OSSO', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 1033, '423', '001.1.01.2.21045.L1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'FILÉ COM ALCATRA sem FILÉ MIGNON', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 1034, '425', '001.1.01.2.21046.L1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'FILÉ SEM ALCATRA sem MIGNON', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 27.500, 1.000, 'kg', 27.500, 1.000, 'kg', 1.00000, 'CX', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 365, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 50.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(68, 1035, '419', '001.1.01.2.21040.C1.2.2.20K0', 'N', '___._.__._._____.__._._.____', 'FILÉ MIGNON', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000),
	(78, 2, '0040000901994l1214', '0040.0009.01994.l1214', 'N', '____.____._____._____', 'MERCEDEZ L1214-1994', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 3650, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 3, '0040000901995l1214', '0040.0009.01995.l1214', 'N', '____.____._____._____', 'MERCEDEZ L1214-1995', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 3650, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 4, '004000030199612000', '0040.0003.01996.12000', 'N', '____.____._____._____', 'FORD F12000 - 1996', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 3650, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 5, '004000030199512000', '0040.0003.01995.12000', 'N', '____.____._____._____', 'FORD F12000 - 1995', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 3650, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 6, '0040000901999l1214', '0040.0009.01999.l1214', 'N', '____.____._____._____', 'MERCEDEZ L1214-1999', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 1, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 7, '00400009019991215C', '0040.0009.01999.1215C', 'N', '____.____._____._____', 'MERCEDEZ 1215C', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 3650, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 8, '000000000000000000', '0000.0000.00000.00000', 'N', '____.____._____._____', 'TERCEIRIZADO', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'p', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 0, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(78, 9, '0040000901995L1218', '0040.0009.01995.L1218', 'N', '____.____._____._____', 'MERCEDEZ  L 1218', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 0.000, 1.000, 'kg', 0.000, 1.000, 'kg', 1.00000, 'U', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '0000000000000', 'Y', 'Y', 0, 0, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'sem', 1, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 0, 0, 0.60000, 0, 0, 0.10000, 0, 0, 0.30000),
	(68, 1036, '20.', '001.1.01.2.20152.V1.0.0.0000', 'N', '___._.__._._____.__._._.____', 'DIANTEIRO DE BOI - CAPOTE (CASADO)', '', '', '', '', '', '', 'Y', 'N', 'N', 0.00000, 1.00000, 'L', 0.00000, 0.00000, 0.00000, 0.00000, 1.00000, 'L', 50.000, 1.000, 'kg', 50.000, 1.000, 'kg', 1.00000, 'UN', 0.00000, 'Un', 0.000, 0.000, '0', 0.000, 0.000, '0', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 1.00000, 'kg', 0.00000, 'N', 'Y', 0.00000, 0, 0, 0.00000, 'EAN-13', '', 'Y', 'Y', 0, 10, 'un', 1.00000, '', '', 'un', 'r', 'AGRA_GARRAO', 'N', 'NOVA_PROGRESSO2', 'NOVA_PROGRESSO2', '', 'interna', 0, 0.00000, 0.00000, 0.00000, 0.00000, 5.00000, 135.00000, 1.00000, 1.00000, 0.00000, 0.00000, 0.00000, 0.00000, '', 0.00000, 0.00000, 0, 0, 'N', '', 0.00000, 0.00000, 0, 0, '', 0, 'DC', 0, 0, 0, 0, 0, 77, 0, 0.60000, 77, 0, 0.10000, 77, 0, 0.30000);
